Program Overview

Kofax Scan Demo is a scan application that has become an important tool for product demonstrations. Kofax Scan Demo includes functionality to demonstrate the bar code engine and color functionality in the Adrenaline Image Processing Engine (AIPE) and the Adrenaline Hardware Runtime (AHRT).

Kofax Scan Demo has built-in flexibility. For example, you can choose the number of images displayed in the viewing area, the orientation of the images, the names of images, and more. A significant addition to Scan Demo's image display features is the image Properties Display. This feature allows the user to see the scanned image and its image properties conveniently, side by side. This feature is extremely useful for bar code recognition demonstrations.

Kofax Scan Demo includes its own set of default demo images specifically chosen for demonstrating VRS and other products. Users also have the option of loading images from another location. Users may also Save the Current Document (all the images currently loaded) to the folder of their choice with the Save Document feature. Each image will be copied into the destination folder.

Kofax Scan Demo is multi-lingual. Using the Select Language feature, Kofax Scan Demo can be viewed in English (default language) and French.

Related Topics

Help Topics

Help Menu


Tool Tips

Each of the tool bar buttons is equipped with Tool Tips. What this means is that when you move the pointer over any tool button within the application, you will see a text description followed by its keyboard shortcut, as shown below:

Related Topics

Tool Bar

Tool Bar Buttons


Tool Bar

Ideally, users will first become familiar with Kofax Scan Demo using this simple but effective tool bar. Eventually, once they are comfortable using the tool bar functions, users can cut the time to perform tasks drastically through the use of keyboard shortcuts. See Shortcuts for an alphabetical listing of the keyboard shortcuts that are available.

With that in mind, the first area we will cover is the Kofax Scan Demo tool bar. The tool bar is designed so that users can easily and quickly access the features used most often in Scan Demo. It is equipped with Tool Tips: if you move the pointer over any tool button within the application, you will see a text description followed by its keyboard shortcut. Each of the buttons on the tool bar is also found on the Tools menu with the exception of Select Language and Help. For users who desire a more streamlined look, the tool bar can be hidden (see related topics below for more details). Each tool bar function is explained in the following sections.

Related Topics

How do I show the tool bar?

How do I hide the tool bar?

Menu Bar

Options Menu


Tool Bar Buttons

Each of the buttons on the tool bar is a shortcut to the commands found on the Tools menu, with the exception of Select Language and Help. Options for modifying the tool bar display can be found under the Properties section of the File menu.

Note Once a button has been selected from the tool bar, it remains selected until you select another tool. For example, if you select the 90° tool, rotate one image, and then click onto another image with the cursor, that image will also be rotated 90°.

The buttons on the tool bar appear in the following order:

  • Rotate 90°- Button

  • Rotate 180°- Button

  • Rotate 270°- Button

  • Zoom on Rectangle - Button

  • Zoom with Magnifier – Button

  • Scroll – Button

  • Move Image – Button

  • Delete Image – Button

  • Print – Button

  • Copy Image to Clipboard – Button

  • Copy Image Area to Clipboard – Button

  • Select Display Mode – Button

  • Select Fit Mode – Button

  • Select Language – Button

  • Help – Button

Related Topics

Tool Bar


Kofax Scan Demo Menu and Tool Bar

Kofax Scan Demo Menu

Kofax Scan Demo contains a menu and a tool bar. The menu is made up of a File, Edit, View, Scanner, Document, Tools, Options, and a Help menu. Each of the buttons on the tool bar is a shortcut to the commands found on the Tools menu, with the exception of the Select Language and Help functions.

Related Topics

File Menu

Edit Menu

View Menu

Scanner Menu

Document Menu

Tools Menu

Options Menu

Help Menu

Tool Bar

Tool Bar Buttons

Select Language

How do I show the tool bar?

How do I show the menu bar?

How do I hide the tool bar?

How do I hide the menu bar?


Set the Menu as a Single Button

Switch from Single Button to a Full Menu

The top level menu options can be viewed as a Single button or as a Full Menu.

  • To switch the menu from a single button to an expanded menu and vice versa

  1. From the Options menu, select Single Button Menu or Full Menu.
    A checkmark will appear next to the selection.

-or-

Right click in any of the gray background area and click on Single Button Menu or Full Menu.


File Menu

The File menu is used to do the following:

  • Modify the application's menus and tool bar

  • Assign a printer and modify print settings

  • Select a language

  • Exit the application

The File menu consists of four commands: Properties, Print Setup, Language, and Exit. You can access the File menu by clicking on File, or by pressing the shortcut keys Alt + F.

Related Topics

Properties Command

Language Options Commands

Print Setup Command

Exit Command


Properties

Properties Command

The Properties command on the File menu launches a dialog that will allow you to determine how you would like the menu and tool bar to appear on the screen. The Program Properties dialog box consists of settings that control bars, bar icons, top level menu options, as well as buttons to set the program font and the image title font.

Related Topics

Bars (Show/Hide)

Bar Icons Format

Top Level Menu Options

File Menu

Program Properties Dialog Box


Program Properties Dialog Box

The Program Properties dialog box consists of settings that control Bars, Bar Icons, Top Level Menu Options, as well as buttons to set the Program Font and the Image Title Font.

Bars (Show/Hide)

The Kofax Scan Demo menu bar and tool bar may be shown or hidden using this feature on the Program Properties dialog box.

Show Tool Bar

Select this check box to show the tool bar; clear the check box to hide it.

Show Menu Bar

Select this check box to show the menu bar; clear the check box to hide it.

Note If you hide both the tool bar and menu bar, there'll be no visible menu. You can easily restore the menu and tool bar, however, by right clicking in the gray background area next to the tool bar, or in the gray background area above the scroll bar at the bottom of the screen. This will give you options to show the menu and tool bar again.

Bar Icons (Format)

The menu bar and tool bar icons can be viewed in two formats:

Small

Select this check box to view the bar icons approx. ¼" high.

Large

Select this check box to view the bar icons approx. ½" high.

Top Level Menu Options

You have a number of options as to how you would like to view the menu:

Single Button

Selecting this check box abbreviates the menu options on the top level to one button.

Full

Selecting this check box will allow you to see all menu options on the top level.

Icons Only

Selecting this check box will show the menu options on the top level as icons only.

Text Labels Only

Selecting this check box will show the menu options on the top level as text labels only.

Icons and Text Labels

Selecting this check box will show the menu options on the top level as icons as well as text.

Buttons

There are several buttons available on the Program Properties dialog box:

OK

Click this button to accept the program property settings you have just made.

Cancel

Click this button to reject any program property settings you made.

Program Font

Click this button to choose a different font or font size for the overall Kofax Scan Demo program, including the menu text. The default font is MS Sans Serif, regular, 8 pt.

Image Title Font

Click this button to choose a different font or font size for the image title bar. The default font is Arial, regular, 14 pt.

Related Topics

File Menu


Bars (Show/Hide)

You can choose to show or hide the Kofax Scan Demo menu bar and tool bar from the Program Properties dialog box.

Show Tool Bar

Select this check box to show the tool bar; clear the check box to hide it.

Show Menu Bar

Select this check box to show the menu bar; clear the check box to hide it.

Note If you hide both the tool bar and menu bar, there’ll be no visible menu. You can easily restore the menu and/or tool bar, however, by right clicking in the gray background area next to the tool bar, or in the gray background area above the navigation bar at the bottom of the screen. This will give you options to show the menu and tool bar again.

Related Topics

Program Properties Dialog Box

File Menu


Bar Icons Format

The menu bar and tool bar icons can be viewed in two formats: Small and Large.

Small

Select this check box to view the bar icons in a Small format (approx. ¼” high).

Large

Select this check box to view the bar icons in their Large format (approx. ½” high).

Related Topics

Program Properties Dialog Box

File Menu


Top Level Menu Options

You have a number of options on the Program Properties dialog box as to how you would like to view the menu. Click on the link to learn how to use each setting.

Single Button

Selecting this check box abbreviates the menu options on the top level. The entire menu can then be accessed by a single button.

Full

Selecting this check box will allow you to see all menu options on the top level.

Icons Only

Selecting this check box will show the menu options on the top level as icons only.

Text Labels Only

Selecting this check box will show the menu options on the top level as text labels only.

Icons and Text Labels

Selecting this check box will show the menu options on the top level as icons with text.

Related Topics

Program Properties Dialog Box

File Menu


Print Setup

This command opens the standard Windows Print Setup dialog box from which you can adjust printer settings.

Related Topics

Program Properties Dialog Box

File Menu

How do I print images?


Language Options

Kofax Scan Demo will display in the same language as Windows (your operating system), as long as the language is available. If that language is not available, Kofax Scan Demo defaults to English. If you do not wish to use the English language, Kofax Scan Demo is equipped with an optional language function. From the Edit menu or the tool bar, you will be able to choose a language other than English in which to view Kofax Scan Demo. Once you have selected the command for the desired language, a flag icon representing that language will appear on the tool bar. You can also press the shortcut keys Alt + L to change the language.

Related Topics

How do I...view the text in another language?

File Menu

Tool Bar Buttons


Exit

Choosing the Exit command will close the application. You can also press the shortcut keys Alt + F4 to exit.

Related Topics

File Menu

Shortcuts


Edit Menu

There are times when you may want to paste images from Kofax Scan Demo into other applications. From the Edit menu, you will be able to copy an image, or copy an area of an image to the clipboard. These options also appear on the Tools menu as well as the tool bar. Alternatively, you can access the Edit menu by pressing the shortcut keys Alt + E.

Related Topics

Copy Image

Copy Image Area

How do I copy an image?

How do I copy an image area?

Tools Menu

Tool Bar


Copy Image

Users have the option of copying images and pasting them into other applications. Use this function to copy an entire image to the clipboard which you can then paste into another format such as a Microsoft Word document or a photo editing program. You can also press the shortcut keys Ctrl + C to access the copy an image to the clipboard tool.

Related Topics

How do I copy an image?

How do I copy an image area?

Copy Image Area

Edit Menu


Copy Image Area

Similar to Copy Image, this command will allow you to use the select tool to click and drag across an area, export that portion of the image to the clipboard, then paste it to another application. Alternatively, you can press the shortcut keys A to access the Copy Image Area tool.

Related Topics

How do I copy an image area?

How do I copy an image?

Copy Image

Edit Menu


View Menu

The View menu controls the image viewing area, giving you options for number of images, zoom, and fit mode of images. The shortcut keys Alt + V can also be used to access the View menu.

Related Topics

Number of Images Displayed

Zoom In or Out

Magnifier Properties

Fit Mode


Image Display

The Image Display command lets you choose the number of images on the screen at one time. The following shortcut keys adjust the number of images displayed:

Command | Shortcut Key
1 Image Display | 1
2 Image Display | 2
4 Image Display | 4
6 Image Display | 6
12 Image Display | T
Properties Display | W

The number of images can also be set on the View menu as well as from the tool bar under Select Display Mode.

Related Topics

How do I adjust the number of images displayed?

View Menu

Fit Mode

Tool Bar


Properties Display

In the Properties Display, the Image Display Area is divided into two sections: the left half is the image itself, and the right half a listing of that image's properties. This mode is optimal for focusing on one image so that you can zoom in on its particular features while referencing vital details about that image alongside it, such as the kind of compression used, the size, width, height, bar codes used, and so on. In fact, Properties Display mode is ideal for demonstrating the new features of the Kofax Enhanced Bar Code. Here's how to use Properties Display to your best benefit.

  • To use Properties Display to demonstrate the Kofax Enhanced Bar Code Engine

  1. Make the appropriate selections in the Bar Code Properties dialog box.

  2. Select the Properties Display mode. (Selecting this mode before you start scanning will allow you to see the bar code values being updated in real time.)

  3. Scan the document. The number, type, value, and position for each bar code will be listed in the Image Properties under Bar Codes. This includes the total count of bar codes that were detected.

  4. To see a particular bar code, click on its number and a green square marker will indicate its placement on the image. See the cutaway of a sample image below.

Note You may switch to the Properties Display mode from another mode. When switching to Properties Display from another mode, however, remember that the image currently in the upper left-hand corner of the Image Display area is the one that will be shown when you select Properties Display.

Related Topics

Image Display

Zoom In or Out

Bar Code Properties Dialog Box


Zoom In or Out

Clicking on the Zoom In (shortcut key: +) or Zoom Out (shortcut key: -) command enlarges or shrinks the images in the image viewing area. Keep in mind that if the images are presently at varying zoom levels, they will remain at different levels. You can, however, adjust the images so that the entire image is fitted in the window by selecting Page Fit, Horizontal Fit, or Vertical Fit from Select Fit Mode, or by pressing the corresponding shortcut keys P, H, and V.

Related Topics

Magnifier Properties

Zoom on Rectangle

View Menu

Fit Mode

How do I zoom in or out?


Magnifier Properties

Using this command, you can select the check box to view an image through 100%, 150%, 200%, or 250% magnifier enlargement. You can also set the magnifier’s shape property—square or round or somewhere in between—using the slider.

Related Topics

Zoom In or Out

Zoom on Rectangle

View Menu

How do I set the magnifier properties?


Magnifier Properties Dialog Box

This dialog box allows users to select 100%, 150%, 200%, or 250% magnifier enlargement the check boxes, as well as set the magnifier’s shape property—square or round or somewhere in between—using the slider.

Related Topics

How do I set the magnifier properties?

Zoom In or Out

Zoom on Rectangle

View Menu


Fit Mode

Another way to focus on specific areas of the images is through Fit Mode. You can choose to see the images in Horizontal, Vertical, or Page Fit (the entire image is shown in the image window). Experiment with the three modes to determine where their use is appropriate in demonstrating Software VRS. You can also press the following shortcut keys to adjust the Fit Mode:

Command | Shortcut Key
Horizontal Fit | H
Vertical Fit | V
Page Fit | P

Related Topics

How do I...change the fit mode?

Zoom In or Out

Zoom on Rectangle

View Menu

Tool Bar


Scanner Menu

Under the Scanner Menu you will be able to:

  • Select a scanner

  • Reset the scanner source device

  • Modify the scanner properties

  • Alter image properties

  • Set image format

  • Import new or default images

  • Modify the Image Scanning Properties

  • Start batch scanning

  • Scan one page

  • Stop scanning

Related Topics

Scanner Options

Scanner Bar


Select Scan Source

When you first install Kofax Scan Demo, you will need to indicate to the application which scanner you are using. And periodically, you may want to connect to a different scanner or choose a different source for the same scanner. This is done through the Select command on the Scanner menu (or the shortcut keys Alt + S). The Select command will in turn launch the Select Scan Source dialog box, where you can choose the correct scanner source.

Related Topics

How do I select the scanner?

Scanner Menu

Scanner Options

Scanner Bar


Reset

The Reset command/button resets the scanner source device: it loads the scanner firmware, initializes the scanner engine, and initializes the scanner.

Related Topics

How do I...reset the scanner source device?

Scanner Menu

Scanner Options

Scanner Bar


Scanner Settings

Choosing the Settings command from the Scanner menu (or pressing the shortcut keys Ctrl + S) opens the Scanner Properties dialog box.

Related Topics

Scanner Properties Dialog Box


Options Button (Scanner Properties Dialog Box)

Selecting the Options button on the Scanner Properties dialog box launches the Source Properties dialog box.

Related Topics

Source Properties Dialog Box


Advanced Settings

The contents of the Advanced option depend on the source you are using. If you are using the <Your Scanner Model> with SVRS source, the Advanced button displays the Advanced Source Properties dialog box, allowing users to select advanced features for a source device.

Advanced option features may include but are not limited to: image enhancement, image formatting, paper sizes, and extensions.

Related Topics

Select Scan Source

VirtualReScan Interactive Properties Dialog Box


VirtualReScan Interactive Properties Dialog Box

The Software VRS Interactive Properties dialog box consists of seven tabs, including three with options for dynamically adjusting image properties as you scan.

When the dialog box opens for an exception condition, the Status line (bottom left-hand corner of the dialog) lists the specific cause for the warning or error. Otherwise, you see Status: OK on the Status line. The dialog box opens to the last tab used.

The Software VRS Interactive Properties dialog box consists of the following tabs:

Clarity

Use this tab to adjust the settings for brightness, contrast, and gamma correction. Use this tab also to enable or disable Automatic Brightness.

Noise

Use this tab to apply character thinning/thickening (Line Filter) or to remove unwanted speckling from an image.

Skew

Use this tab to straighten an image that is skewed, or crooked. Settings on the Skew tab apply only to the current image in the Software VRS Viewer window. Use this tab also to enable or disable Automatic Deskew.

Profile

Use this tab to create and manage image property profiles. A profile consists of user-defined settings from the Clarity, Noise, Skew, and Options tabs in the Software VRS Interactive Properties dialog box.

Options

Use this tab to activate optional features, such as Black Border Removal.

Analysis

Use this tab to view a summary of the property settings for the most recently scanned image.

About

Use this tab to view information about your Software VRS version, as well as the street address, telephone and fax numbers, web site address, and email address for Kofax Image Products. Additionally, the Software VRS Online button gives you direct access to the Kofax web site, which offers product information and instructions for downloading Software VRS product updates.

Software VRS Interactive Properties Dialog Box Buttons

The following buttons are available when you use the Software VRS Interactive Properties dialog box. These instructions apply to the entire set of dialog box tabs, including the tab that is active. When Software VRS restarts, the dialog box is reset to the settings in the last selected profile.

Note The buttons on this dialog box act according to the circumstances in which the Software VRS Interactive Properties dialog box was launched. See the explanations for each button.

OK

Use this button to transmit the current settings to your scanning application. If the Software VRS Interactive Properties dialog box opened as a result of an exception, the settings will only apply to the image in question. If the Interactive Properties dialog box appeared as the result of a Stop on First Page mode or was opened with the Preview option of the VRS menu, then the changes apply to subsequent scans or batches.

Cancel

Use this button in Preview to close the dialog without applying any changes. If an exception is detected when scanning, use this button to return an error (without the error image itself) to the scanning application. In addition, the batch scan will be stopped.

Reset

Undoes any changes and resets all settings to their original value.

Related Topics

Select Scan Source

Select Scan Source Dialog Box


Image File Format

Selecting the Image File Format command launches the Storage Properties dialog box. This dialog box is used to specify the file type and compression format for the scanned and saved images.

File Type

Specifies the file type of the images to be scanned. The image file must be in one of the following standard image file formats:

  • TIFF - Tagged image file format

  • PCX - PC Paintbrush format

  • BMP - Windows bitmap format (DIB files are written with .BMP extension)

  • JPG - JPEG color format (Base line sequential JPEG format)

  • CALS - Computer-aided Acquisition and Logistic Support Type 1

  • PDF - Portable Document Format

Compression

The compression format specifies the compression algorithm to be applied to the image before saving it. Compression is important because it reduces the amount of space required to store an image.

For example, a full page of uncompressed text scanned at 300 DPI might require 1 Mbyte of storage. That same page compressed using Group 3 (1 dimensional) might require only 80-100 Kbytes. Using Group 4 compression, the same page might require 40-60 Kbytes.

The Compression group allows you to select the compression format of the images to be scanned. The image file must be in one of the following standard image compression formats:

For TIFF file types:

Uncompressed | No compression (raw)
CCITT Group 3 | Group 3 (one dimensional)
CCITT Group 3/2D | Group 3 (two dimensional)
CCITT Group 4 | Group 4 (two dimensional)
TIFF2 | TIFF Mode 2 (Group 3, one dimensional)
JPEG compression | Color compression format

For PCX file types:

Packbytes

PCX format

For BMP file types:

Uncompressed

No compression (raw)

For JPG file types:

JPEG compression

Color compression format

For CALS file types:

CCITT Group 4

Group 4 (two dimensional)

Related Topics

Scanner Menu

How do I set the image file format?

Scanner Options


Load Default Demo Images

When you first launch Kofax Scan Demo, twenty-five images will be available for display in the viewing area. They represent a variety of original documents, scans made without VRS, and scans made with VRS. If you delete or alter these images, though, and wish to reload them, you may do so by selecting Load Default Images. The Default Demo Images will be restored.

Related Topics

How do I load default demo images?

Load File(s)

Scanner Menu

Scanner Options


Load File(s)

When you first launch Kofax Scan Demo, twenty-five images will be available for display in the viewing area. They represent a variety of original documents, scans made without VRS, and scans made with VRS. You can, however, import sample images of your choice in addition to or in place of the default demo images by selecting Load File(s).

Related Topics

How do I import images?

Load Default Demo Images

Scanner Menu

Scanner Options


Image Scanning Properties

Selecting the Image Scanning Properties command from the Scanner menu will launch the Image Scanning Properties dialog box. You can also press the keyboard shortcut keys Ctrl + I to launch the dialog box.

Related Topics

Image Scanning Properties Dialog Box

Scanner Bar

Scanner Menu


Image Scanning Properties Dialog Box

The Image Scanning Properties dialog box consists of a number of options that relate to image enhancement and recognition. They include:

Enhancement:

Remove Black Borders

Deshade

Deskew

Despeckle

Apply Image Filter

Remove Lines

Remove Streaks

Recognition:

Bar Code

Patch Code

Forms

Related Topics

Image Scanning Properties

Scanner Bar

Scanner Menu


Black Border Properties Dialog Box

!

The Remove Black Borders and the Deskew features are available in VRS as well as through AIPE and some applications created using ImageControls.

We recommend that if you have VRS installed, use the VRS Black Border Removal (Edge Cleanup in SVRS) and Deskew features.

In other words, the Remove Black Borders feature described in this topic should only be used if you do not have VRS installed.

In some cases, images scanned with a black background scanner may have an unsightly, sometimes uneven black frame (border). This is due to the fact that some documents are not the same size as one of the paper sizes listed in the Paper Size drop down list on the Scanner Properties dialog box. Consequently, the black background of the scanner creates a black border around the image.

Note If you have VRS installed, we recommend that you remove any black borders using the Black Border Removal feature in VRS or Edge Cleanup feature in SVRS. See the user's guide/manual that came with your version of VRS for instructions on how to use this feature.

If you do not have VRS installed, however, you can select the Remove Black Borders check box on the Image Scanning Properties dialog box and either accept the default settings for this option, or click the Settings button to modify the settings. This will launch the Black Border Properties dialog box. From the Black Border Properties dialog box, users can Enable black border removal and/or Crop an image at scan time.

Using the up and down arrows, a White Noise Gap value can also be set. White noise consists of extraneous white speckles in a black portion of an image. The White Noise Gap is the number of white pixels appearing in a row that indicate to the application that the edge of the image has been reached.

Related Topics

Image Scanning Properties

How do I remove black borders?


Deshade Properties Dialog Box

Shaded areas on an image (also referred to as screens) are rectangular areas made up of a pattern of dots known as pixels. These shaded areas are most commonly a gradation of color serving as a background to the text. When scanned, shaded areas tend to appear more like disordered flecks of black against a white background; they make it hard to read the text within them. You can remove these shaded areas from your image with the Deshade feature. The deshade process removes the black flecks that make up the shaded areas while carefully preserving the text.

Select the Deshade check box on the Image Scanning Properties dialog box to enable Kofax Scan Demo to automatically correct shading. You can accept the default settings for this option, or click the Settings button to modify the settings.

Note Selecting the Deshade check box on the Image Scanning Properties dialog box once will enable deshade correction; selecting it again will enable deshade detection only. In other words, if you wish to be notified of times when an image should be deshaded, then select the Detect option. If you want images to be automatically deshaded, select the Correct option.

Related Topics

Image Scanning Properties

How do I deshade images?


Deskew Properties Dialog Box

!

The Deskew and the Remove Black Borders features are available in VRS as well as through AIPE and some applications created using ImageControls.

We recommend that if you have VRS installed, use the VRS Black Border Removal (Edge Cleanup in SVRS) and Deskew features.

In other words, the Deskew feature described in this topic should only be used if you do not have VRS installed.

Sometimes documents are misfed into the scanner at an angle and their resulting images appear "crooked" or off center on the page. Select the Deskew check box on the Image Scanning Properties dialog box to enable Kofax Scan Demo to handle deskew. You can accept the default settings for this option, or click the Settings button to modify the settings.

Note Selecting the Deskew check box on the Image Scanning Properties dialog box once will enable deskew correction; selecting it again will enable deskew detection only. In other words, if you wish to be notified of times when an image should be deskewed, then select the Detect option (click twice in the check box). If you want images to be automatically deskewed, select the Correct option (click once in the check box).

Related Topics

Image Scanning Properties

How do I...deskew images?


Despeckle Properties Dialog Box

Speckles on an image can be groups of black pixels surrounded by white pixels, or white pixels surrounded by black pixels. Sometimes in scanning a document, dust and foreign objects are interpreted by the scanner as speckles. Speckles may exist on the original document. Generally, speckles are not intended to be on the document, and can interfere with the optical character recognition. For this reason, you may want to despeckle an image.

Select the Despeckle check box on the Image Scanning Properties dialog box to enable Kofax Scan Demo to automatically despeckle an image. You can accept the default settings for this option, or click the Settings button to modify the settings.

Related Topics

Image Scanning Properties

How do I...despeckle images?


Image Filter Properties Dialog Box

Image filters can be used to enhance line edges, smooth characters, and remove background noise on an image. For example, if the character edges on your image appear to be choppy and surrounded by extraneous noise, you might use the Character Smoothing filter to remove some of the noise and smooth the characters. This will increase OCR accuracy and reduce the compressed file size. Select the Apply Image Filter check box on the Image Scanning Properties dialog box to enable Kofax Scan Demo to automatically apply an image filter. You can accept the default settings for this option, or click the Settings button to modify the settings.

Related Topics

Image Scanning Properties

Remove Black Borders

Deshade

Deskew

Despeckle

Apply Image Filter

Remove Lines

Remove Streaks

Bar Code Recognition

Patch Code Recognition

Forms Recognition


Line Removal Properties Dialog Box

If your images contain unwanted horizontal or vertical lines, you can remove them with the line removal feature.

Related Topics

Image Scanning Properties

How do I remove horizontal lines?

How do I remove vertical lines?


Remove Streaks Dialog Box

Sometimes streaks are included on an image during the scan process. For example, they might occur as a result of the following:

  • Marks on the original page

  • Dust in the scanner assembly

  • Faulty scanner CCD (camera)

Streaks such as stray pen or pencil marks may also have been added to a document. All these streaks can be removed with the streak removal feature. Select the Remove Streaks check box on the Image Scanning Properties dialog box to enable Kofax Scan Demo to automatically remove streaks. You can accept the default settings for this option, or click the Settings button to modify the settings.

Related Topics

How do I remove streaks?

How do I remove horizontal lines?

How do I remove vertical lines?

Line Removal Properties Dialog Box

Image Scanning Properties


Bar Code Properties Dialog Box

By selecting the Bar Code check box in the Recognition group of the Image Scanning Properties dialog box, you enable Kofax Scan Demo to automatically recognize certain bar codes during scanning. When a potential bar code is found, the application examines the bar code and determines if it meets the requirements you have selected. If so, it is decoded and its ASCII equivalent and other bar code data are returned to the application. The bar code data can then be used, for example, in indexing and workflow operations, or for tracking inventory. Click the Settings button to modify the settings.

Use the following options from the Recognition group to enable bar code recognition:

Enable

Select the Enable check box to enable bar code recognition. Then, select your bar code recognition preferences for your operation from the other options on this dialog box.

Use Scanner

The Use Scanner option is reserved for scanners that have bar code recognition ability.

Learn

The bar code Learn feature automatically ascertains the most appropriate values associated with bar codes on an image. It uses the selected bar code type(s) and search direction(s) to detect bar codes on the current image, and updates the following values:

  • Height

  • Width

  • Ratio

  • Quality

For best results, bar codes should be "learned" using the same scanner and scanner settings that will be used to process images. In addition, you must know the type of bar codes you are using for the learn feature to work properly.

Note The Learn feature does not work with Postnet bar codes. In addition, the Learn mode operates on one bar code at a time. You cannot "learn" multiple bar codes or mixed bar code types with a single learn operation.

At the Bar Code Properties dialog box, you can select the Enable check box to adjust settings in the following areas:

Interpret Bar Code

Using this option, Kofax Scan Demo has the capability to translate bar codes as patch code. For Kofax Scan Demo to recognize bar codes as patch code, choose from the following patch codes available from the drop down list. If you do not want Kofax Scan Demo to recognize bar codes as patch code, you may select No Patch Code from the list.

  • Patch I

  • Patch II

  • Patch III

  • Patch IV

  • Patch T

  • Patch VI

Bar Size

Under Bar Size, you can select the Height and Width of the bar size.

Height

The height of a bar code is the distance between the top of the bars and the bottom of the bars. The minimum height is .015 inch and the maximum is 1.25 inches. You can type or select the bar code height from the drop down list.

Width

The bar width is the physical thickness of the narrowest element in a bar code. Bar width can be any value from 0.010 inches to 0.050 inches. You can type or select the bar code width from the drop down list.

Any Width

When the bar width is unknown, you can select this check box to allow the application to automatically determine the bar width as it searches for potential bar codes.

2 to 1 Ratio

Some bar code types support an optional ratio between the narrowest element and the larger elements in the code. In a 2 to 1 ratio, the width of the largest elements is two times larger than the narrowest element. For example, if the width of the narrowest element is .20 inches, the width of the largest elements will be .40 inches. However, the ratio setting only has meaning for the following bar code types:

      • Codabar

      • Code 39

      • Code 93

      • Interleaved 2 of 5

      • Linear 2 of 5

Search Direction

The application searches for bar codes in a linear fashion, examining the search area for potential bar codes. For horizontal bar codes with an orientation of 0, for example, it works down the image starting on the left and searching toward the right edge; for vertical bar codes, it works across the image starting on the top edge and searches top to bottom. Bar codes can be oriented on an image in four general directions. You can select the check box for 0, 90, 180, and/or 270 for the direction you would like to search.

Orientation Direction of the Image

0 | Horizontal, rotated 0 degrees, read left to right
90 | Vertical, rotated 90 degrees to the right, read top to bottom
180 | Horizontal, rotated 180 degrees to the right, read right to left
270 | Vertical, rotated 270 degrees to the right, read bottom to top

Quality

The Quality of a bar code refers to the condition of bar code elements on an image. For example, sometimes the bar code elements are well defined; the black bars are clearly delineated, and very little noise exists on the image. In some cases, the black bars are too light, or noise exists in the bar code’s quiet zone. Because these factors can affect the application’s ability to accurately read the bar code, you can specify the quality of the bar codes being read.

  • Good— If the bar code elements are well delineated, have smooth edges, and are noise free, Good is the optimal setting.

  • Normal—Bar code elements are generally well delineated, but there may be some noise and rough edges.

  • Poor—If the bar code elements have jagged edges or other characteristics which might make them hard to read, the Poor setting is the best choice.

Checksum

Usually the last character in the bar code, the checksum character helps to ensure that the bar code is valid. Selecting the Enable check box in the Checksum group allows the application to perform checksum verification.

Note: Optional checksum verification only has meaning for Code 39, Interleaved 2 of 5, and Linear 2 of 5 bar code types. It is ignored for all other bar code types.

Bar Code Algorithm

For users of the Adrenaline Image Processing Engine (AIPE) with Enhanced Bar Code and/or users of the Adrenaline 650i SCSI scanner controller, there will be several options as to the bar code recognition algorithm used. Both a Standard and an Enhanced Bar Code algorithm will be available, each with its own features. Both are found on the Bar Code Properties dialog box under the Bar Code Algorithm group.

The Enhanced Bar Code algorithm and the Standard Bar Code algorithm differ primarily in the types of bar codes supported, but the Enhanced Bar Code algorithm is a superior recognition engine.

It is also important to mention that the Standard Bar Code algorithm does not support color, grayscale, or 2D bar codes. The Enhanced Bar Code algorithm must be utilized in order to take advantage of these features.

Following is a list of the bar code types supported by each bar code algorithm.

Standard Bar Code Types

The following Standard 1D bar code types are supported:

  • Codabar

  • Code 128

  • Code 39 (3 of 9)

  • Code 93

  • EAN

  • Interleaved 2 of 5

  • Linear 2 of 5

  • Postnet

  • UPC-A

  • UPC-E

Enhanced Bar Code Types

With the Enhanced Bar Code, the following bar codes can be read:

  • Aztec Code (2D)

  • Codabar

  • Code 128

  • Code 39 (3 of 9)

  • Code 93

  • DataMatrix (2D)

  • EAN

  • Interleaved 2 of 5

  • Maxi Code (2D)

  • PDF 417 (2D)

  • Postnet

  • QR Code (2D)

  • UPC-A

  • UPC-E

Type

Under Type, you can select from the Available list of bar code types.

Note The Type of bar code available depends on the bar code algorithm selected as described previously.

Limits

If multiple bar codes exist on an image, you can specify the maximum number of bar codes to be returned with the settings listed below. Bar codes are returned in the order they are found.

Minimum Characters in Bar Code

Select the minimum number of bar code characters (digits) that must be found before a bar code value is considered valid.

Note This option has no meaning for fixed-length bar codes such as EAN, Postnet, UPC-A, and UPC-E.

Maximum Bar Codes Per Page

Select the maximum number of bar codes that can be on a single page. Once the maximum is reached, the application will stop searching for bar codes.

Maximum Bar Codes Per Line

Select the maximum number of bar codes that can be located along a single line on the page. Once the maximum is reached, the application will stop searching for bar codes.

Note The application searches for bar codes on a line until the maximum number of bar codes per line is found or the end of the line is reached. It searches for bar codes on an image until the maximum number of bar codes per image is found or the end of the image is reached. For best results when reading multiple bar codes from a line, the bar codes should be closely aligned.

Related Topics

Image Scanning Properties

How do I...

...choose a bar code type?

...enable bar code recognition?

...enable checksum verification?

...interpret bar code as patch code?

...modify bar code settings?

...select a bar code search direction?

...set bar code quality?

...set bar code size?

...set forms recognition properties?


Patch Code Properties Dialog Box

Selecting the Patch Code Recognition check box launches the Patch Code Properties dialog box. This dialog box can be used to enable or disable patch code detection and specify the location of the patch code.

Use the following options to enable patch code detection:

Enable

Select the Enable check box to enable the patch code detection feature.

Left Offset to Center of Patch Code

Select a value from the left edge of the page that defines a point that falls near the center of the patch code. The offset value allows the patch code detection feature to quickly locate the patch code on the page. This offset can be any value between 0 and the maximum page width, in inches. A value of 0 specifies searching anywhere in the horizontal direction for a patch code.

To be detected, patch codes must be positioned correctly on the page:

  • The patch code must be horizontal.

  • It must be located at least 0.20 inches from the leading edge of the image.

  • It must not extend beyond 3.75 inches from the leading edge of the image.

Note In compliance with the patch code specification, for duplex scanning operations, patch codes are only detected on the front side of a page. Patch codes on the back side of a page are ignored.

Related Topics

How do I enable patch code recognition?

Image Scanning Properties


Forms Recognition Properties Dialog Box

Forms Recognition Properties
Dialog Box

At the Forms Recognition dialog box, you can enable forms recognition and specify all other information required for the process.

Front and Back

Select the Enable Front and/or Enable Back options to enable forms recognition for the front and/or back sides of an image. Unless these check boxes are selected, all other options on the dialog box will be grayed out.

Quality

Under the Quality group, select either the Low, Normal, or High option to control how many passes are made to determine if an image matches a master form. Selecting Low means that it makes a low number of passes. Selecting High means that the scanner makes a high number of passes.

Options

Select Horizontal Registration or Scale Compensate to enable horizontal page registration or scale compensation. Registration in general has to do with aligning parts of an image with similar parts of another image. Horizontal Registration, in particular, helps with forms that may have shifted horizontally from the master form. Scale Compensate is a feature that allows for the potential "shrinkage" or enlargement of a particular form by up to 15% more or less than the master form. In this way, a form that may have been scanned to a smaller or larger size will still be recognized.

Top Candidates

The Top Candidates option controls the number of matches returned. Set it to any value up to the number of master forms in the list. Set it to 0 to return match information for all master forms in the list.

Master Forms

The Master Forms list box contains the master forms (similar to templates) that have already been scanned and saved to disk. Basically, master forms are what the scanned or processed images are compared to.

Add Button

To add master forms to the list, select Add, then select one or more master forms from the Open dialog box. The master forms are automatically “learned” and then added to the list.

Remove Button

To remove a master form from the list, highlight an entry and then select Remove. Or, select Remove All to remove all entries. The maximum value for Top Candidates is reduced for each entry removed.

Related Topics

How do I set forms recognition properties?

Image Scanning Properties


Scan Document

Same as Scan All Pages. This command on the Scanner menu tells the scanner to begin scanning a batch of documents. You can also press the shortcut key Enter to start scanning.

Note Kofax Scan Demo allows you to scan one hundred images in one document.

Related Topics

Scan All Pages


Scan 1 Page

Same as Scan Single Page on the Scanner Options menu. Selecting this command from the Scanner menu tells the scanner to scan one page only. You can also press the shortcut key Spacebar to scan 1 page.

Related Topics

Scan Single Page


Stop Command

Same as Stop Scanning button on the Scanner bar. Choose this command from the Scanner menu to stop the scan process. You can also press the shortcut key Esc to stop scanning.

Related Topics

Stop Scanning

How do I stop scanning?


Document Menu

The Document menu contains options for modifying your view of the images within Kofax Scan Demo. The following commands are available from the Document menu or by pressing the shortcut keys Alt + D.

  • Save Current Document

  • Delete...

  • Go to Image

  • First Image

  • Previous Screen

  • Next Screen

  • Last Image

  • Scroll Images to Top

  • Scroll Images to Left

  • Scroll Images to Bottom

  • Scroll Images to Right


Save Current Document

The Save Current Document command allows users to save the current document (all images currently loaded in Scan Demo) to the destination of their choice. Each image that has been scanned or imported will be copied into the destination folder in its native format.

Note The complete image title created in Scan Demo is not transferred in this process. Instead, the image number becomes the name of the image, which can be renamed later in Windows. In addition, make sure you have already created the folder in which the images are to be saved before using this command; the Save Current Document dialog box does not have a Create New Folder button.

Related Topics

Document Menu


Delete (Current Document)

Delete...

If you want to delete all the images in the Kofax Scan Demo viewer, use the Delete... command from the Document menu or the Delete Current Document button on the Scanner bar.

Related Topics

Document Menu

Scanner Bar


Go to Image

So that you can move fluidly from one image to the other in the image viewing area, Kofax Scan Demo has been equipped with a Go to Image command. You can access this command from the Document menu or press the shortcut key G to "jump" to a particular image that you wish to display.

Related Topics

Go to Image Dialog Box

How do I jump to a particular image?

Document Menu


Go to Image Dialog Box

The Go to Image dialog box is used to "jump" to a particular image. This dialog box contains a text box in which to enter the page number. The OK and Cancel buttons both close the dialog box.

Related Topics

How do I jump to a particular image?

Document Menu


First Image Command

This command displays the very first image of the default demo images or images that you downloaded. You can also go to the first image by pressing the shortcut key Home.

Related Topics

How do I...go to the first image?

Document Menu


Previous Screen Command

This command shows the image or set of images before the one you are on. You can also go to the first image by pressing the shortcut key Page Up.

Related Topics

How do I go to the previous screen?

Document Menu


Next Screen Command

This command shows the next set of images in the Image Display Area.

Related Topics

How do I go to the next screen?

Document Menu


Last Image Command

This command shows the last image in the series. You can also go to the first image by pressing the shortcut key End.

Related Topics

How do I go to the last image?

Document Menu


Scroll Images to Top Command

Once you have enlarged an image, either by using the Zoom on Rectangle tool or by using the plus key (+) on your keyboard, the Scroll Images to Top feature will reorient the modified images to the top.

Related Topics

How do I scroll images to the top?

Document Menu


Scroll Images to Left Command

Once you have enlarged an image, either by using the Zoom on Rectangle tool or by using the plus key (+) on your keyboard, the Scroll Images to Left feature will re-orient the modified images to the left.

Related Topics

How do I scroll images left?

Document Menu


Scroll Images to Bottom Command

Once you have enlarged an image, either by using the Zoom on Rectangle tool or by using the plus key (+) on your keyboard, the Scroll Images to Bottom feature will re-orient the modified images to the bottom.

Related Topics

How do I scroll images to the bottom?

Document Menu


Scroll Images to Right Command

Once you have enlarged an image, either by using the Zoom on Rectangle tool or by using the plus key (+) on your keyboard, the Scroll Images to Right feature will reorient the modified images to the right.

Related Topics

How do I scroll images to the right?

Document Menu


Tools Menu

The Tools menu will give you the ability to change the look of images, delete images, print images, and copy images to other programs.

Related Topics

Tool Bar

Tool Bar Buttons


Rotate 90°

Choosing the Rotate 90° command will rotate an image 90°clockwise. You may also choose rotation settings before scanning by selecting the Options button from the Scanner Properties dialog box.

Related Topics

How do I rotate images 90°?

Tools Menu


Rotate 180°

Choosing the Rotate 180° command will rotate an image 180° clockwise. Images can also be rotated by pressing the shortcut keys Shift + Up Arrow, then clicking on the image. You may also choose rotation settings before scanning by selecting the Options button from the Scanner Properties dialog box.

Related Topics

How do I rotate images?

Tool Bar

Tools Menu


Rotate 270°

Choosing the Rotate 270° command will rotate an image 270° clockwise. You may also choose rotation settings before scanning by selecting the Options button from the Scanner Properties dialog box.

Related Topics

How do I rotate images?

Tool Bar

Tools Menu


Zoom on Rectangle

The Zoom on Rectangle tool allows you to click and drag across an area of the image in which to enlarge. You can also access the zoom on rectangle feature by pressing the shortcut key R.

Related Topics

How do I use the zoom on rectangle tool?

How do I use the zoom with magnifier tool?

Tools Menu


Zoom with Magnifier

The Zoom with Magnifier tool mimics a magnifying glass. You can also access the zoom with magnifier glass by pressing the shortcut key Z.

Related Topics

How do I use the zoom on rectangle tool?

How do I use the zoom with magnifier tool?

Tools Menu


Scroll

The Scroll tool works in conjunction with the Zoom on Rectangle tool. Once you have an image enlarged, the scroll tool can be selected and used to move the page around. You can access the scroll tool by pressing the shortcut key S, by selecting the Scroll tool from the tool bar, or by selecting the Scroll command from the Tools menu.

Related Topics

Zoom on Rectangle

Tools Menu


Move Image

Images appear in the order in which they were loaded or imported into Kofax Scan Demo. You can, however, change the order of the images to suit your demonstration.

The Move Image tool allows you to grab an image and move it to another position on the image screen. The Move Image tool can be accessed by clicking on the Move Image icon on the tool bar or by pressing the shortcut key M.

Related Topics

How do I move images?

Tools Menu


Delete Image

You can remove images one at a time from the image viewing area by using the Delete Image command.

Related Topics

Delete Current Document

Tools Menu


Print

Because users sometimes like to see a print version of a scanned image, Kofax Scan Demo has been designed so that any image displayed in Kofax Scan Demo can be printed using the Print function. You can print using the shortcut keys Ctrl + P, using the Print icon on the tool bar, or by selecting the Print command from the Tools menu.

Related Topics

How do I print images?

Print Setup

Tools Menu


Options Menu

Selecting the Options menu will let you customize the Kofax Scan Demo menu and tool bars. You can also access the Options menu by pressing the keys Alt + O.

Related Topics

Kofax Scan Demo Menu and Tool Bar


Menu Bar

Using the Kofax Scan Demo menu, users have access to all features and functions of the Demo. The menu, shown by default as a single button menu, is made up of the following submenus: File, Edit, View, Scanner, Document, Tools, Options, Program Overview, and About Kofax Scan Demo.

Related Topics

File Menu

Edit Menu

View Menu

Scanner Menu

Document Menu

Tools Menu

Options Menu

Help Menu


Single Button Menu Option

You can choose to view the Kofax Scan Demo menu condensed into one button or expanded so that each submenu is represented by a button.

Related Topics

How do I view the menu as a single button?

How do I view the full menu?

Menu Bar

Options Menu


Icon Size Options

The Properties command under the File menu allows you to choose between Small or Large format for the menu icons.

You can also access the Program Properties dialog box by right clicking on any of the gray background area of the Scan Demo screen.

Related Topics

How do I view the bar icons in Large format?

How do I view the bar icons in Small format?


Help Topics

Selecting the Help Topics… command from the Help menu launches the online help system, allowing users to browse information while still working in the application. Users may also access the complete list of help topics by clicking on the tool bar Help button.

Select a tab to begin searching for information.

  • The Contents tab is like a table of contents that allows you to click twice to open a book or click once on a topic to open it.

  • On the Index tab you can type in the word or words you would like to find, select a topic, then click the Display button to open it.

  • With the Search tab, you can find information by typing in a keyword or words. The Enter key on your keyboard or the List Topics button will then show all topics that contain those words. You can select a topic and click the Display button or click twice to view it.

  • On the Glossary tab, select a word (term) to view its definition.

Note The definition appears in the text box on the bottom left-hand part of the help screen under Definition for <term>. The last selected help topic will remain displayed in the right-hand frame of the help screen. This way you can keep a topic open while looking up words within that topic.

Related Topics

Help Menu


Index (Help Menu)

Index (Online Help Index Tab)

Selecting Index from the Help menu on the tool bar opens the Kofax Scan Demo online help Index tab. This feature of the online help allows users to search all help topics using a key word or phrase.

  • To use the Index tab

  1. Click on the Help button on the Scan Demo tool bar, and select Index.

-or-

Press F1 on your keyboard.

  2. Type in the keyword(s) to find. The related topic will be selected.

-or-

Use the scroll bar to find a topic and select it.

  3. Click Display to show the topic.

Related Topics

Help Menu

Help Topics


What's This

What's This? (Help)

What's This? help topics are text-only help topics that provide brief descriptions of controls and fields in a dialog. To access What’s This? Help, users click the question mark in the upper-right corner of the dialog, and then click the field or control they want help for. The Help topic is displayed in a popup window that closes by clicking the mouse.

You may also select What's This? from the Help menu or by clicking on the Help button on the tool bar.

Related Topics

Help Topics

Help Menu


About Kofax Scan Demo

Both the About Kofax Scan Demo command and button link to pertinent information about Kofax Scan Demo, such as modules included and version numbers. A link to the Kofax Image Products website is also provided.

Related Topics:

Help Topics

Kofax Technical Support


Shortcuts

Kofax Scan Demo has a number of shortcuts that facilitate its demonstration and use. They are listed here in alphabetical order.

Command | Shortcut
1 Image Display | 1
2 Image Display | 2
4 Image Display | 3
6 Image Display | 6
12 Image Display | T
Properties Display | W
Advanced Settings (Scanning) | Ctrl + A
Copy Image Area to Clipboard | A
Copy Image to Clipboard | C
Delete Image | Del
Display First Screen button | Home
Display Last Screen button | End
Document menu | Alt + D
Edit Menu | Alt + E
Exit | Alt + F4
File menu | Alt + F
First Image | Home
Go to Image | G
Horizontal Fit | H
Image Scanning Properties | Ctrl + I
Last Image | End
Load Default Demo Images | Ctrl + D
Move Image | M
Next Screen | Page Down
Options menu | Alt + O
Page Fit | P
Previous Screen | Page Up
Print | Ctrl + P
Rotate 180° | Shift + Up Arrow
Rotate 270° | Shift + Left Arrow
Rotate 90° | Shift + Right Arrow
Scan 1 Page | Space
Scan Document | Enter
Scanner menu | Alt + S
Scanner Settings | Ctrl + S
Scroll Images to Bottom | Down Arrow
Scroll Images to Left | Left Arrow
Scroll Images to Right | Right Arrow
Scroll Images to Top | Up Arrow
Scroll Tool | S
Stop | Esc
Tools menu | Alt + T
Vertical Fit | V
View menu | Alt + V
Zoom In | +
Zoom on Rectangle | R
Zoom Out | -
Zoom with Magnifying Glass | Z


Image Display Area

When you first open Kofax Scan Demo, twenty-five default sample images are available for viewing in the Image Display Area, shown below.

You can modify the Image Display Area in a number of ways:

  • Number of images displayed (View menu: Image Display commands; tool bar: Select Display Mode button)

  • Size of images (View menu: Zoom In or Out, or Magnifier Properties; tool bar: Zoom on Rectangle or Zoom with Magnifier buttons)

  • Placement of images (Tools menu: Move command; tool bar: Move button)

  • Fit of images (View menu: Fit commands; tool bar: Fit buttons)

  • Rotation of images (Tools menu: Rotate commands; tool bar: Rotate buttons)

  • Change the image title (Right click menu of image title bar)

  • View first or last image (Document menu: First or Last Image commands; navigation scroll bar: Display First Screen button or Display Last Screen button)

  • Scroll images to top, bottom, left, or right (Document menu: Scroll Images commands; navigation scroll bar)

  • Delete images (Document menu: Delete command; Tools menu: Delete Image command; tool bar: Delete Image button; scanner bar: Delete Current Document button)

  • Scroll within images (Tools menu: Scroll command; tool bar: Scroll button)

For demonstrations, the optimal number of images in this image display area is six. When you select the 6 Image Display, two sets of images are shown for example, beginning with the original document, the image scanned without VRS, and the image scanned with VRS. Using this layout, the difference between the images will be even more dramatic.

Related Topics

How do I modify the image name?

Image Display

Zoom In or Out

Fit Mode

Rotation Tools

Document Menu

Tools Menu


Image Properties Dialog Box

From the Right Click menu, users have access to the Image Properties dialog box. This dialog box provides a text box in which to modify the image name as well as to provide read-only information about the image such as its size, filters applied, and so on.

Related Topics

How do I modify the image name?


Set the Font for the Image Title

See

How do I change the font of the image title?

Program Properties


Set the Program Font

The default font for Kofax Scan Demo is MS Sans Serif, regular, 8 pt. Selecting the Program Font button from the Program Properties dialog box, users will be able to choose a particular font, font style, and font size for the application.

Related Topics

How do I change the Program Font?

How do I change the Image Title Font?

Program Properties Dialog Box


Scanner Bar

The Scanner bar is located at the bottom left hand corner of the Kofax Scan Demo screen. It is made up of a number of icons that link to useful menus and commands:

Scanner Options

Image Scanning Properties

Delete Current Document

Scan All Pages

Scan 1 Page

Stop Scanning


Scanner Options

The Scanner Options menu is represented by a scanner icon. Under Scanner Options you will be able to:

  • Select a scanner

  • Reset scanner settings

  • Change scanner settings

  • Alter image properties

  • Set image format

  • Import new or default images

  • For more information about any of the options available on this menu, see also Scanner Menu.

Related Topics

Scanner Bar


Select Scan Source Dialog Box

When you first install Kofax Scan Demo, you will need to indicate to the application which scanner you are using. And periodically, you may want to connect to a different scanner or choose a different source for the same scanner. This is done through the Select command on the Scanner menu (or the shortcut keys Alt + S). The Select command will in turn launch the Select Scan Source dialog box, where you can choose the correct scanner source.

In addition to the standard OK and Cancel buttons, the Select Scan Source dialog box also contains these buttons:

  • Properties - Selecting the Properties button will display scanner and accelerator information about the scanner source device. This read-only information is provided so you can see how the source was defined.

  • Advanced - The contents of the Advanced option depends on the source you are using. If you are using <Your Scanner Model> with SVRS source, the Advanced button displays the Advanced Source Properties dialog box, allowing users to select advanced features for a source device.

The advanced features may include but are not limited to: image enhancement, image formatting, paper sizes, and extensions.

Related Topics

How do I select the scanner?

Scanner Menu

Scanner Options


Settings Command

Choosing the Settings command (or pressing the shortcut keys Ctrl + S) opens the Scanner Properties dialog box.

Related Topics

Scanner Properties Dialog Box

Scanner Menu

Scanner Options

Scanner Bar


Scanner Properties Dialog Box

The Scanner Properties dialog box includes the following options:

Source

The source is the scanner input, Flatbed or Automatic Document Feeder (ADF).

Destination

This is the folder or file to which the application sends the images.

Resolution

This option lets you select the DPI (dots per inch) for the scanner operation.

Paper Size

Paper size is the size paper for the original document.

Orientation

Orientation relates to whether the image is portrait or landscape. If your images are taller than they are wide (when viewing them in an upright position), set Orientation to Portrait. If your images are wider than they are tall (when viewed in an upright position), set Orientation to Landscape.

Color Mode

You can choose from Color, Black & White, or Grayscale in Color Mode.

Auto Length Detection

Select this box to specify that scanning stop when the page end is detected. No padding to the specified paper size occurs. Clear this box to specify that the image should be padded with white space from the end of the page being scanned to the specified paper size. Not all scanners support this feature.

Continuous Sheet

Check this box to perform a continuous sheet (long scan) operation. Continuous sheet scanning allows you to scan up to 32,767 scan lines. (32,767 scan lines is about 9 feet at 300 DPI or 13 feet at 200 DPI.)

Not all scanners support this feature.

Manual Start

Check this box to specify that scanning is not to start until the Start button on the front panel of the scanner is selected. When using the manual start option, make sure the scan start timeout value is set high enough to give you time to start the scan from the front panel.

Not all scanners support this feature.

Timeout

Select the number of seconds allowed for you to load paper into the scanner after starting a scan operation before the operation will timeout and report a paper out error. This setting applies only when you are manually feeding pages into the scanner. The recommended setting is 30 seconds. If you set the timeout value to 0, no timeout will occur.

Note This timeout value should be set less than or equal to the page timeout value set in the Source Properties dialog box.

When using a Kodak scanner, you should set Scan Start to 0 to avoid a timeout as follows:

  • At the end of a batch: Set Scan Start to 0, and then hit the End button on the scanner at the end of the batch.

  • At calibration time: Some Kodak scanners must be calibrated at various points in the scan operation. The calibration takes time, and it is possible that a timeout could occur before the calibration is complete. To avoid this, set Scan Start to 0. Refer to your Kodak documentation for more information about calibrating your scanner.

Sides

This option lets you set the scanner to scan either single-sided or duplex documents.

The following buttons are also available on the Scanner Properties dialog box:

  • Options

  • Advanced Settings

Related Topics

Scanner Menu

Scanner Bar


Forms Recognition Properties

During a forms recognition operation, the form image being processed is compared against one or more known master forms. A master form is an image already scanned and saved to disk. Once the type of the form is recognized, the form image can be processed as appropriate (for example, passed on to an OCR or index operator).

Forms recognition requires the following:

  • A library of master forms must be in a directory accessible to your application. Master forms are images (such as TIFF Group 3 or TIFF Group 4 or any other supported format) stored on disk.

  • Forms recognition must be enabled.

  • One or more master forms must be selected and forms recognition settings must be specified before beginning the forms recognition process.

  • With forms recognition enabled, a form must be scanned or processed from disk. The scanned or processed image is evaluated and matched against the selected master forms, and the recognition results are reported.

Note When scanning forms, always use the deskew feature.

You can accept the default settings for this option, or click the Settings button to modify the settings.

Related Topics

Forms Recognition Properties Dialog Box


Source Properties Dialog Box

The Source Properties dialog box is made up of these sections:

  • Front Picking Rectangle

  • Back Picking Rectangle

  • Front Rotation

  • Back Rotation

  • Front Delete Blank Page Threshold

  • Back Delete Blank Page Threshold

  • Options

Front Picking Rectangle

A picking rectangle specifies a portion of a scanned or imported image that should be saved. This feature allows selective clipping of the image in cases where excess scanned data is not wanted. The values you select apply for the front side of the page only.

Note If no picking rectangle is specified (the default), the entire image is scanned or imported. You can only have one picking rectangle defined for each side of a page.

Set the following to define the picking rectangle feature:

  • Enabled –Select this check box to enable the picking rectangle feature.

  • English – This button specifies that the dimensions set for the picking rectangle are in inches (English) rather than pixels.

  • Pixels – This button specifies that the dimensions set for the picking rectangle are in pixels rather than inches.

Set the following to specify the dimensions of the picking rectangle:

  • Top – Position relative to the top of the paper.

  • Left – Position relative to the left edge of the paper.

  • Width – Width of the picking rectangle.

  • Height – Height of the picking rectangle.

If no picking rectangle is specified (the default), the entire image is scanned or imported. You can only have one picking rectangle defined per page.

Back Picking Rectangle

Set the following to define the picking rectangle feature:

  • Enabled – Select this check box to enable the picking rectangle feature.

  • English – This button specifies that the dimensions set for the picking rectangle are in inches (English) rather than pixels.

  • Pixels – This button specifies that the dimensions set for the picking rectangle are in pixels rather than inches.

Set the following to specify the dimensions of the picking rectangle:

  • Top – Position relative to the top of the paper.

  • Left – Position relative to the left edge of the paper.

  • Width – Width of the picking rectangle.

  • Height – Height of the picking rectangle.

If no picking rectangle is specified (the default), the entire image is scanned or imported. You can only have one picking rectangle defined per page.

Front Rotation

As the image is being scanned or imported, it can be rotated clockwise in 90-degree increments.

You can select one of the following rotation options for the front side of each page:

  • 0 No rotation

  • 90 Rotate image 90 degrees

  • 180 Rotate image 180 degrees

  • 270 Rotate image 270 degrees

Back Rotation

As the image is being scanned or imported, it can be rotated clockwise in 90-degree increments.

Note This option is available for duplex scanning only.

You can select one of the following rotation options for the back side of each page:

  • 0 No rotation

  • 90 Rotate image 90 degrees

  • 180 Rotate image 180 degrees

  • 270 Rotate image 270 degrees

Options

Prescan Cache (Image Caching)

To ensure rated-speed scanning, images should be internally buffered (cached) on the hardware accelerator before they are written to disk.

If images are not cached on the Kofax hardware accelerator, ongoing scan requests cannot be issued until the previous image has been successfully written to disk. On slow PCs, the time required for disk I/O may exceed the scanner’s time allotment for accepting the next scan request needed for rated-speed scanning. Exceeding the time allotment will result in below rated-speed scanner performance. The resulting performance will be the same achieved when scanning in single-page mode.

The Prescan option is used to specify the number of images (pages) to cache in memory on the hardware accelerator.

Note Regardless of the Prescan Cache setting, the number of images cached will not exceed the amount of memory on the hardware accelerator. The recommended prescan setting is equal to or greater than 2 for all scanners. If this setting does not result in rated-speed scanning, you may need more memory on your Kofax accelerator.

Page Timeout

Select the amount of time (in seconds) that is allowed to process a single page. If processing (for example, bar code learn) is not completed in less than the specified number of seconds, the process will stop and a timeout error will be reported.

Note This timeout value should be equal to or greater than the scan start timeout value set in the Scanner Properties dialog box.

Related Topics

Scanner Properties Dialog Box

Scanner Menu


Delete Current Document

If you want to delete all the images in the Kofax Scan Demo viewer, use the Delete Current Document button on the scanner bar or the Delete... command on the Document menu.

Related Topics

How do I delete all images?

Document Menu

Scanner Bar


Scan All Pages

The same as the Scan Document command from the Scanner Menu, select this button from the Scanner Bar to begin scanning a batch of documents. You can also start scanning a batch of documents by using the shortcut key Enter.

Related Topics

Scan Document

Scanner Bar


Scan Single Page

The same as the Scan 1 Page command from the Scanner menu, select this button from the Scanner bar to scan a single page then stop. Pressing the Spacebar will also scan a single page.

Related Topics

Scanner Bar

Scanner Menu

How do I scan a single page?


Stop Scanning

Same as the Stop command on the Scanner menu, this button on the Scanner bar halts the scanning in process. You may also use the Esc key to stop scanning.

Related Topics

Scanner Menu

Scanner Bar


Scroll Bar

The navigation scroll bar is made up of four scroll arrows and a scroll box. Using the scroll bar and arrows, you can move left or right in the image viewing area, or go to the first and last screens.

Related Topics

How do I navigate in the document?


Right Click Menus

There are several right click menus in Kofax Scan Demo. They appear when you right click on the menu, tool bar, and scanner bar; when you right click on the image title bar; and for Windows NT and Windows 2000 users, when you right click on the Navigate in Document slider bar. This topic will describe each of these right click menus.

Menu, Tool Bar, and Scanner Bar Right Click Menu

When you right click on any menu, tool bar button, or scanner bar button, a menu appears which will provide you with the following options:

  • The ability to show or hide the tool bar

  • The ability to show or hide the menu bar

  • The option to view the menu as a single button or full menu

  • The option to view the icons in large or small format

  • Access to the Properties dialog box

Image Title Bar Right Click Menu

When you right click anywhere on an image’s title bar, the following options become available:

  • The Image Properties dialog box

  • Image display options

Image Right Click Menu

When you right click on an image (or anywhere within the image’s window), the following commands become available. Each of these commands can be accessed elsewhere in the program, except for Scroll Images to the Same Position, which is only available on this menu.

  • Magnifier Properties

  • Image Properties

  • 1 Image Display

  • 2 Images Display

  • 4 Images Display

  • 6 Images Display

  • 12 Images Display

  • Properties Display

  • Zoom In

  • Zoom Out

  • Horizontal Fit

  • Vertical Fit

  • Page Fit

  • Scroll Images to Top

  • Scroll Images to Left

  • Scroll Images to Bottom

  • Scroll Images to Right

  • Scroll Images to the Same Position


Scroll Images to the Same Position

Similar to the commands Scroll Images to Top, Left, Bottom, and Right, once you have enlarged an image by using the Zoom on Rectangle tool or the plus key (+) on your keyboard, the Scroll Images to the Same Position feature will reorient all other images to the same position as the one you just enlarged. For example, Scroll Images to the Same Position lets you enlarge the lower left hand corner of one image, and then compare the same region in each of the other images.

Related Topics

Right Click Menu

How do I...scroll images to the same position?


How do I...?

Each topic in this section explains how to perform a function in Kofax Scan Demo. Links to related topics are also provided.

Related Topics

About Kofax Scan Demo


add master forms?

How do I add master forms?

  • To add Master Forms

  1. From the Scanner menu or the scanner bar, select Image Scanning Properties.

  2. Select the Front and/or Back check box under the Forms Recognition group.

  3. Select the Settings button.

  4. At the Forms Recognition Properties dialog box, select the Enable Front and/or Enable Back check box.

  5. Press the Add button.

  6. Go to the folder that contains the form, and select the master form.

  7. Click Open.

  8. Click OK.

  9. Click OK again to close the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties

How do I enable forms recognition?

Forms Recognition Properties Dialog Box


apply a light thicken filter?

How do I apply a light thicken filter?

  • To modify the Image Filter Properties settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Apply Image Filter check box.

  3. Click the Settings button.

  4. At the Image Filter Properties dialog box, select the Enable check box.

  5. Select the Light Thicken Filter.

  6. Click OK.

  7. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Filter Properties Dialog Box

Image Scanning Properties


apply a thickening filter?

How do I apply a thickening filter?

  • To modify the Image Filter Properties settings

    1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

    2. Select the Apply Image Filter check box.

    3. Click the Settings button.

    4. At the Image Filter Properties dialog box, select the Enable check box.

    5. Select the Thicken Filter.

    6. Click OK.

    7. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Filter Properties Dialog Box

Image Scanning Properties


apply a thinning filter?

How do I apply a thinning filter?

  • To modify the Image Filter Properties settings

    1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

    2. Select the Apply Image Filter check box.

    3. Click the Settings button.

    4. At the Image Filter Properties dialog box, select the Enable check box.

    5. Select the Thinning Filter.

    6. Click OK.

    7. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Filter Properties Dialog Box

Image Scanning Properties


apply the smooth and clean filter?

How do I apply the smooth and clean filter?

  • To modify the Image Filter Properties settings

    1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

    2. Select the Apply Image Filter check box.

    3. Click the Settings button.

    4. At the Image Filter Properties dialog box, select the Enable check box.

    5. Select Smooth and Clean.

    6. Click OK.

    7. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Filter Properties Dialog Box

Image Scanning Properties


change name on image title bar?

How do I change the image name?

  • To modify the image name

  1. Right click on the image title bar.

  2. Select Image Properties.

  3. Type in the new name information (file name, size, etc.) into the text box.

  4. Click OK. The new title will appear. Or, click Cancel to exit without changing the image title.

Note Double clicking on the title bar of a particular image switches to 1 Image Display mode of that image. Double clicking again will return you to the previously selected display mode and inserting the chosen image as the first image.

If the font used on the image title bar has jagged edges, you may want to make an adjustment to your Windows Control Panel. Going to Control Panel | Display | Effects and selecting the check box for Smooth edges of screen fonts should correct the font appearance.

Related Topics

Image Display Area


change the fit mode?

How do I change the fit mode?

  • To modify Display Fit Mode

To adjust the display fit mode, do one of the following:

  • From either the Display Fit Mode menu on the tool bar or the View menu, select the orientation of the images you would like to see on the screen— Horizontal Fit, Vertical Fit, or Page Fit. The image viewing area will automatically be adjusted.

  • Press the one of these shortcut keys for the orientation of the images you would like to see on the screen.

  • Press H for Horizontal Fit.

  • Press V for Vertical Fit.

  • Press P for Page Fit.

Related Topics

Display Fit Mode

View Menu

Tool Bar


change the number of images displayed?

How do I change the number of displayed images?

  • To change the number of images displayed

Do one of the following:

    1. Select Display Mode from the tool bar.

    2. Select the display you would like to see on the screen.

    3. 1 Image Display

    4. 2 Images Display

    5. 4 Images Display

    6. 6 Images Display

    7. 12 Images Display

    8. Properties Display

-or-

Press 1, 2, 4, 6, T, or W on your keyboard.

-or-

From the View menu, select the number of images you would like to see on the screen.

-or-

    1. Right click on any image.

    2. Select the number of images you would like to see on the screen.

Related Topics

Display Mode

Tool Bar

View Menu

Right Click Menu


choose a bar code type?

How do I choose a bar code type?

  • To modify the Bar Code Properties settings

  1. From the Scanner menu, select Image Scanning Properties.

-or-

Click on the Image Scanning Properties icon on the Scanner bar.

-or-

Press the shortcut keys Ctrl + I.

  2. Select the Bar Code check box in the Recognition group.

  3. Select the Settings button.

  4. At the Bar Code Properties dialog box, select the Enable check box.

  5. Select Learn to enable the bar code learn feature.

  6. If you wish to interpret Bar Code as Patch Code, select one of the following from the Patch Code drop down list: Patch I, Patch II, Patch III, Patch IV, Patch T, or Patch VI. Or, select No Patch Code.

  7. Under Bar Size, type or select the Height and Width in inches.

  8. If applicable, select the check boxes for Any Width and/or 2 to 1 Ratio.

  9. Select the check box for the direction you would like to search--0, 90, 180, or 270 degrees.

  10. Under Limits, type or select the number(s) for the Minimum Characters in Bar Code, the Maximum Bar Codes Per Page, and the Maximum Bar Codes Per Line.

  11. Under Quality, select Good, Normal, or Poor.

  12. If desired, select the Checksum check box.

  13. Modify the Bar Code Algorithm type by selecting one of the following check boxes:

  • Standard Bar Codes (no color, grayscale, or 2D bar code support)

  • Enhanced Bar Codes (1D and 2D bar code support, but no File Import source)

  14. Select the desired bar code Type(s) in one of the following ways:

  • Select the bar code type from the Available list, and click the Add button to move it to the In Use list.

-or-

  • Select a bar code Type from the In Use list, and press the Remove button to delete it.

  15. Click OK.

Related Topics

Bar Code Properties Dialog Box

Image Scanning Properties


choose a different font for the image title bar?

How do I choose a different font
for the image title bar?

  • To set the font and font size for the image title bar

  1. From the File menu, select Properties.

  2. At the Program Properties dialog box, select the Image Title Font button.

  3. At the Font dialog box, select Font, Font Style, and Font Size.

  4. Click OK.

  5. Click OK to close the Program Properties dialog box.

Related Topics

Image Display Area

File Menu


choose a different font or font size for Kofax Scan Demo?

How do I choose another font/font size for this application?

  • To set the font and font size for Kofax Scan Demo

  1. From the File menu, select Properties.

  2. At the Program Properties dialog box, select the Program Font button.

  3. At the Font dialog box, select the Font, Font Style, and Font Size.

  4. Click OK.

Related Topics

File Menu


Kofax Technical Support

For assistance with Kofax products, contact your authorized Kofax dealer, or contact the Kofax Technical Support staff at the numbers below. Please have the following information available:

  • Scan Demo version

  • Scanner model number

  • Type of hardware, including your PC and other peripherals

  • Operating system

  • Description of how the problem occurred, including error message text

Headquarters:

Kofax Image Products

16245 Laguna Canyon Road

Irvine, CA 92618-3603

Phone: (949) 727-1733

Fax: (949) 727-3923

European Headquarters:

Kofax Image Products

Heide 17

B - 1780 Wemmel / Brussels

Belgium

Phone: 32 (2) 456.17.20

Fax: 32 (2) 456.17.21

http://www.kofax.com (home page)

support@kofax.com (e-mail for other Kofax products)

Related Topics

About Kofax Scan Demo


copy an image area?

How do I copy an image area?

  • To copy an image area to the clipboard

  1. From the Edit or the Tools menu, select the Copy command. The cursor will change to two overlapped sheets of paper with areas marked off in dotted lines.

-or-

From the tool bar, select the Copy Image to Clipboard button. The cursor will change to the Copy Image Area icon with a registration mark cursor (two overlapped sheets of paper with areas marked off in dotted lines).

  2. Click and drag across the image area that you would like to copy.

  3. Open the application in which you would like to paste the image area.

  4. Open the document into which you are pasting the image area.

  5. Position your cursor where you want the image area to be inserted.

  6. Paste the image (in Word, press Ctrl + V or right click and select Paste).

  7. Repeat steps 1 through 6 until the desired images are pasted.

Related Topics

How do I...copy an image?

Edit Menu

Copy an Image

Copy an Image Area


copy an image?

How do I copy an image?

  • To copy an image to the clipboard

  1. From the Edit or the Tools menu, select the Copy command. The cursor will change to the copy icon (two sheets of paper overlapping).

  2. Click on the image that you would like to copy.

  3. Open the application in which you would like to paste the image.

  4. Open the document into which you are pasting the image.

  5. Position your cursor where you want the image to be inserted.

  6. Paste the image into the document (in Word, press Ctrl + V or right click and select Paste).

  7. Repeat steps 1 through 6 until the desired images are pasted.

Related Topics

How do I... copy an image area?

Edit Menu

Copy an Image

Copy an Image Area


Create a Source (in KSM)

Once Scan Demo is installed, you will need to create a source for your scanner or device using the Kofax Source Manager (KSM). KSM is a separate application that is automatically loaded when you install any Kofax product. The creation of a source in KSM is like "logging in" your scanner or device so the application will be able to choose it later.

Note If you are using VRS, your sources have already been created during installation. You do not need to create a source in KSM.

  1. To go to the Kofax Source Manager, select Start | Control Panel from the Windows taskbar.

  2. At the Windows Control Panel, open the Kofax Source Manager.

  3. An initial Kofax Source Manager (KSM) dialog box displays.

  4. Select Next.

  5. At the next screen, select the Create… button.

  6. Enter and select the following:

    1. Enter a Source Name. The source name is simply how you're going to refer to this source when you select it in your application, for example in Software VRS. The Source Name can be anything you want. An example source name might be the scanner name plus an indication of the source type as in "Scanner 234 with VRS TWAIN scanning."

    2. Select a Source Type. The selections for Source Type depend on the hardware and software engines configured on your system.

  7. Select OK.

  8. For ISIS and TWAIN scanner source types, another dialog box displays. Select the Compatible device option.

  9. Select your scanner from the drop down list. If your scanner does not appear on the drop down list, click the Refresh button. If your scanner still does not appear, ensure that your scanner is installed and working properly, then repeat the entire process.

  10. Select OK. The Kofax Source Manager dialog box displays with the new source added to the list of Configured Sources.

  11. Click Next to continue.

  12. Select Finish.

Related Topics

How do I select a scanner?

Select Scan Source Dialog Box

Select Scan Source


delete all images?

How do I delete all images?

  • To delete all images currently loaded

  1. From the Document menu, select Delete....

–or–

From the Scanner bar, select Delete Current Document.

  2. Click OK.

Related Topics

How do I delete individual images?

Delete Image

Delete (Current Document)


delete images?

How do I delete images?

  • To delete images one at a time

  1. From the Tools menu or the tool bar, select Delete Image.

–or–

Press the Delete key on your keyboard.

  2. The cursor will change to a waste can.

  3. Click on the image that you would like to delete.

  4. At the dialog box, select OK.

  5. Repeat steps 1 through 4 until the desired images are deleted.

Related Topics

How do I delete all images?

Delete Image

Delete Current Document

Tools Menu


delete master forms?

How do I delete master forms?

  • To Delete Master Forms

  1. From the Scanner menu or the Scanner bar, select Image Scanning Properties.

  2. Select the Forms Recognition Settings button.

  3. At the Forms Recognition Properties dialog box, select the Enable Front and/or Enable Back check box.

  4. Select a Master Form, then click Remove to delete that Master Form.

–or–

Click on Remove All to delete all Master Forms on the list.

  5. Click OK.

  6. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties

How do I...enable forms recognition?

Forms Recognition Properties Dialog Box


deshade images?

How do I deshade images?

  • To modify Deshade settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Deshade Settings button.

  3. From the Deshade Properties dialog box, select the Detection Enable check box. Make sure the Enable Removal check box is also selected.

  4. Type in or select the following settings:

  5. Minimum Width of Area sets the width of the area(s) in pixels which you would like to deshade.

  • Minimum Height of Area sets the height of the area(s) in pixels which you would like to deshade.

  • Maximum Speckle Width is the widest that the black flecks or speckles can be in pixels.

  • Maximum Speckle Height is the maximum height the black flecks or speckles can be in pixels.

  5. Click OK.

  6. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties

Deshade Properties Dialog Box


deskew images?

How do I deskew images?

!

The Deskew and the Remove Black Borders features are available in VRS as well as through AIPE and some applications created using ImageControls.

We recommend that if you have VRS installed, use the VRS Black Border Removal (Edge Cleanup in SVRS) and Deskew features.

In other words, the Deskew feature described in this topic should only be used if you do not have VRS installed.

  • To modify Deskew settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Deskew Settings button.

  3. At the Deskew Properties dialog box, type or select the Minimum Angle and Maximum Angle (in degrees).

  4. Click OK.

  5. Click OK at the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties

Deskew Properties Dialog Box


despeckle images?

How do I despeckle images?

  • To modify the Despeckle settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Despeckle check box.

  3. Next to the Despeckle check box, select the Settings button.

  4. At the Despeckle Properties dialog box, select the Enable check box.

  5. Type or select the Despeckle Height and Width in pixels.

  6. Click OK to save the new settings.

  7. Click OK at the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties

Despeckle Properties Dialog Box


enable bar code recognition?

How do I enable bar code recognition?

  • To enable bar code recognition

  1. From the Scanner menu or Scanner bar, select Image Scanning Properties.

  2. Select the Bar Code Recognition check box.

  3. Click OK.

Related Topics

How do I modify bar code settings?

Bar Code Properties Dialog Box


enable checksum verification?

How do I enable checksum verification?

  • To enable checksum verification

  1. From the Scanner menu or Scanner bar, select Image Scanning Properties.

  2. Select the Bar Code Recognition Settings button.

  3. At the Bar Code Properties dialog box, select the Enable check box.

  4. Under the Checksum group, select the Enable check box.

  5. Click OK to save the new settings, or click Cancel to discard them.

  6. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties


enable forms recognition?

How do I enable forms recognition?

  • To enable forms recognition

  1. From the Scanner menu or Scanner bar, select Image Scanning Properties.

  2. Select the Forms Recognition Settings button.

  3. Select the Enable Front and/or Enable Back check box.

  4. Under Quality, select Low, Normal, or High.

  5. Under Options, choose Horizontal Registration or Scale Compensate.

  6. Type or select the number of Top Candidates.

  7. Add or Remove Master Forms as desired.

  8. Click OK.

  9. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Forms Recognition Properties

Image Scanning Properties


enable the Learn feature on the Bar Code Properties dialog box?

How do I enable the Learn feature on the Bar Code Properties dialog box?

  • To enable the Learn feature from the Bar Code Properties dialog box

  1. From the Scanner menu, select Image Scanning Properties.

-or-

Click on the Image Scanning Properties icon on the Scanner bar.

-or-

Press the shortcut keys Ctrl + I.

  2. Select Enable to enable bar code recognition. The other options on the dialog box will become available.

  3. Select Learn to enable the bar code learn feature.

  4. Select all search directions to search for bar codes.

  5. Select one or more bar code types from the Available list and select Add. If you know the type of bar code on the page, select that type only.

  6. Select OK and then process/scan a single page. When the first bar code matching one of the specified types is detected, the learn operation stops. (If the bar codes on the page do not match one of the specified types, the learn operation will not return valid information.)

  7. Open the Bar Code Properties dialog box. The Height, Width, Ratio, and Quality options are updated to the learned values. For example, the Quality setting might change from Normal to Good.

  8. Retain these learned bar code values and configure the remaining bar code properties in the dialog box.

Related Topics

Bar Code Properties Dialog Box

How do I...enable bar code recognition?


enable Patch Code recognition?

How do I enable Patch Code recognition?

  • To enable patch code recognition

  1. From the Scanner menu or the Scanner bar, select Image Scanning Properties.

  2. Select the Patch Code check box under the Recognition group.

  3. Select the Patch Code Settings button.

  4. At the Patch Code Properties (Advanced) dialog box, select the Detection Enable check box.

  5. Select a value from the left edge of the page that defines a point that falls near the center of the patch code. The offset value allows the patch code detection feature to quickly locate the patch code on the page. This offset can be any value between 0 and the maximum page width, in inches. A value of 0 specifies searching anywhere in the horizontal direction for a patch code.

To be detected, patch codes must be positioned correctly on the page:

  • The patch code must be horizontal.

  • It must be located at least 0.20 inches from the leading edge of the image.

  • It must not extend beyond 3.75 inches from the leading edge of the image.

Note In compliance with the patch code specification, for duplex scanning operations, patch codes are only detected on the front side of a page. Patch codes on the back side of a page are ignored.

  6. Click OK.

  7. Click OK at the Image Scanning Properties dialog box.

Related Topics

Patch Code Properties Dialog Box

Image Scanning Properties


enlarge an image?

How do I enlarge an image?

See

Zoom In or Out

Zoom on Rectangle

Zoom with Magnifier


exit the application?

How do I exit the application?

  • To exit Kofax Scan Demo

  1. Select the close box in the upper right hand corner of the application.

-or-

From the File menu, select Exit.

-or-

Use the shortcut keys Alt + F4.

Related Topics

Help Topics

Shortcuts


fill line breaks?

How do I fill line breaks?

  • To fill line breaks

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Apply Image Filter Settings button.

  3. At the Image Filter Properties dialog box, select the Enable check box.

  4. Select the Fill Line Breaks filter.

  5. Click OK to save the new settings.

  6. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Filter Properties Dialog Box

Image Scanning Properties


go to the first image?

How do I go to the first image?

  • To go to the First Image

  1. Press the Home key on your keyboard.

-or-

From the Document menu, select the First Image command.

Related Topics

Document Menu

First Image

Go to Image


go to the last image?

How do I go to the last image?

  • To go to the Last Image

  1. Press the End key on your keyboard.

-or-

From the Document menu, select the Last Image command.

Related Topics

Last Image Command

Document Menu


go to the next screen?

How do I go to the next screen?

  • To go to the Next Screen

  1. Press the Page Down key on your keyboard.

-or-

From the Document menu, select the Next Screen command.

Related Topics

Next Screen

Document Menu


go to the previous screen?

How do I go to the previous screen?

  • To go to the Previous Screen

  1. Press the Page Up key on your keyboard.

-or-

From the Document menu, select the Previous Screen command.

Related Topics

Previous Screen

Document Menu


hide the menu bar?

How do I hide the menu bar?

  • To hide the menu bar

  1. Position the cursor on any of the gray background area of the application and right click.

  2. Click on the Menu Bar selection. The next time you access this menu, no checkmark will be visible next to Menu Bar.

-or-

  1. From the Options menu, cancel the Menu Bar selection.

  2. The menu bar will disappear and the next time you access the Options menu (Alt + O), no checkmark will be visible next to Menu Bar.

-or-

  1. From the File menu, select the Program Properties command.

  2. Clear the check box for Show Menu Bar.

  3. Click OK.

Related Topics

How do I show the menu bar?

Options Menu

Menu Bar


hide the tool bar?

How do I hide the tool bar?

  • To hide the tool bar

  1. Position the cursor on any of the gray background area of the application and right click.

  2. Click on the Tool Bar selection. The next time you access this menu, no checkmark will be visible next to Tool Bar.

-or-

  1. From the Options menu, click on Tool Bar.

-or-

  1. From the File menu, select the Program Properties command.

  2. Clear the check box for Show Tool Bar.

  3. Click OK.

Related Topics

How do I show the tool bar?

Tool Bar

Kofax Scan Demo Menu and Tool Bar


import images?

How do I import images?

  • To import images into Scan Demo

  1. From the scanner bar, click on the Scanner menu.

  2. Select Load File(s).

  3. Navigate to the file(s) you want to import.

  4. Select the files to import.

  5. Click Open.

Note When importing images, new images will be inserted at the end of the document. For instructions on how to modify the image title bar, click here.

Related Topics

How do I load default demo images?

Scanner Menu

Scanner Options


interpret bar code as patch code?

How do I interpret bar code as
patch code?

See

How do I modify bar code settings?


jump to a particular image?

How do I jump to a particular image?

  • To jump to a particular image (Go to Image command)

  1. Press G.

-or-

From the Document menu, select Go to Image.

  1. At the Go to Image dialog box, type in the number of the image you would like to see.

  2. Click OK, and the program will jump to that image.

Related Topics

Go to Image

Document Menu


load default demo images?

How do I load default demo images?

  • To load default demo images

  1. From the Scanner bar, click on the Scanner menu.

  2. Select the Load Default Demo Images command.

  3. The images will automatically appear in the image viewing area.

Related Topics

Load Default Demo Images

Load File(s)

How do I...import images?


load files?

How do I load files?

  • To import images into Kofax Scan Demo

  1. From the Scanner bar, click on the Scanner menu.

  2. Select Load File(s).

  3. Find and select the file(s) you want to import.

  4. Click Open. The sample scans will appear in the image viewing area.

Note If you are importing images in addition to the images already displayed, the new images will be inserted at the end of the viewing area. For instructions on how to modify the image title bar, click here.

Related Topics

How do I load default demo images?

Scanner Menu

Scanner Options


modify Advanced settings from the Select Scan Source dialog box?

How do I modify Advanced settings from the Select Scan Source dialog box?

  • To modify the Advanced settings

  1. From the Scanner menu, choose the Select command.

  2. At the Select Scan Source dialog box, click on the Advanced button.

  3. At the Advanced Source Properties dialog box, make desired selections.

Note You may select F1 for screen specific help on the available features in this dialog box.

  4. Click OK.

Related Topics

Select Scan Source

Scanner Menu

Scanner Options

Scanner Bar


modify bar code settings?

How do I modify bar code settings?

  • To modify the Bar Code Properties settings

  1. Press the shortcut keys Ctrl + I.

-or-

Click on the Image Scanning Properties icon on the Scanner bar.

-or-

From the Scanner menu, select Image Scanning Properties.

  2. Under the Recognition group, select the Bar Code check box and click the Settings button next to it.

  3. At the Bar Code Properties dialog box, select the Enable check box.

  4. Select Learn to enable the bar code learn feature.

  5. If you wish to interpret Bar Code as Patch Code, select one of the following from the Patch Code drop down list: Patch I, Patch II, Patch III, Patch IV, Patch T, or Patch VI. Or, select No Patch Code.

  6. Under Bar Size, type or select the Height and Width in inches.

  7. If applicable, select the check boxes for Any Width and/or 2 to 1 Ratio.

  8. Select the check box for the direction you would like to search--0, 90, 180, or 270 degrees.

  9. Under Limits, type or select the number(s) for the Minimum Characters in Bar Code, the Maximum Bar Codes Per Page, and the Maximum Bar Codes Per Line.

  10. Under Quality, select Good, Normal, or Poor.

  11. If desired, select the Checksum check box.

  12. Modify the Bar Code Algorithm type by selecting one of the following check boxes:

  13. Standard Bar Codes (no color, grayscale, or 2D bar code support)

  14. Enhanced Bar Codes (1D and 2D bar code support)

  13. Select the desired bar code Type(s) in one of the following ways:

  14. Select the bar code type from the Available list, and click the Add button to move it to the In Use list.

-or-

Select a bar code Type from the In Use list, and press the Remove button to delete it.

  15. Click OK.

Related Topics

Image Scanning Properties

How do I...

...choose a bar code type?

...enable bar code recognition?

...enable checksum verification?

...interpret bar code as patch code?

...modify bar code settings?

...select a bar code search direction?

...set bar code quality?

...set bar code size?

...set forms recognition properties?


modify image filter properties?

How do I modify image filter properties?

  • To modify the Image Filter Properties settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Apply Image Filter check box and click the Settings button next to it.

  3. At the Image Filter Properties dialog box, select one or all of the following options (there is no need to hold the shift key down when making multiple selections):

  4. Character Smoothing—creates a more even and legible character.

  5. Thinning Filter—streamlines characters and lines, particularly those that are ballooned and blending together.

  6. Thicken Filter—enhances characters and lines, such as dot matrix characters and fax images.

  7. Smooth and Clean—smoothes characters, removes background noise, and may eliminate lines.

  8. Fill Line Breaks—fills in and smoothes lines.

  9. Smooth, Clean + preserve h&v lines—smoothes characters and horizontal and vertical lines, and removes background noise.

  10. Fill Line Breaks + preserve h&v lines—fills in and smoothes lines while maintaining the correct distance between lines.

  11. Light Thicken Filter—thickens characters and lines, but not as aggressive as the Thicken filter.

  12. Outline—extracts an outline of all image elements.

Note Press F1 for more information on each filter.

  4. Click OK to save the new settings.

  5. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties


modify image scanning properties?

How do I modify image scanning properties?

  • To modify Image Scanning Properties settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the check box to enable a feature. The Deskew and Despeckle check boxes have additional double-click options. See Related Topics below for more information.

  3. To customize a property, click on the Settings button next to that feature.

  4. Once you've made changes to that property's dialog box, click OK to save the settings.

  5. Click OK to close the Image Scanning Properties dialog box.

Related Topics

How do I despeckle an image?

How do I deskew an image?

Image Scanning Properties


modify scanner settings?

How do I modify scanner settings?

  • To modify scanner settings

  1. Select the Scanner menu, or select Scanner Options from the scanner bar.

  2. Select the Settings command.

  3. At the Scanner Properties dialog box, adjust the Source, Destination, Resolution, Paper Size, Orientation, Color Mode, Auto Length Detection, Continuous Sheet, Manual Start, Timeout, and Sides as needed.

  4. If desired, select Options, make adjustments to the Source Properties dialog box, and click OK.

  5. If desired, select Advanced Settings, make necessary changes, and click OK.

  6. Click OK.

Related Topics

Settings Command

Scanner Settings

Scanner Properties Dialog Box

Source Properties Dialog Box

Advanced Settings Button


modify the image name?

How do I modify the image name?

  • To modify the image name

  1. Right click on the image title bar or in the image window.

  2. Select Image Properties.

  3. Type in the new name information (file name, size, etc.) into the text box.

  4. Click OK. The new title will appear. Click Cancel to exit with no changes.

Note Double clicking on the title bar of a particular image switches to 1 Image Display mode of that image. Double clicking again will return you to the previously selected display mode and inserting the chosen image as the first image.

If the font used on the image title bar has jagged edges, you may want to make an adjustment to your Windows Control Panel. Going to Control Panel | Display | Effects and selecting the check box for Smooth edges of screen fonts should correct the font appearance.

Related Topics

Image Display Area


move images?

How do I move images?

  • To use the Move tool

You can change the order of the images in the image viewing area to suit your demonstration.

  1. From the Tools menu or the tool bar, select the Move tool.

-or-

Press M on your keyboard.

  2. Click on the image you want to move and drag it to its desired position.

  3. Release the mouse button.

Related Topics

Move Image

Tools Menu


navigate in the document?

How do I navigate in the document?

The navigation scroll bar allows you to move the images right or left. It is made up of four scroll arrows and a scroll box. Using the scroll bar and arrows you can do the following:

  • To navigate left

  1. To navigate left, click on the left scroll arrow.

-or-

Click and drag the scroll box to the left.

-or-

Click to the left of the scroll box on the navigation bar.

-or-

For Windows 2000 and NT users, right click on the navigation bar and select the Scroll Left command.

  • To navigate right

  1. To navigate right, click the right scroll arrow.

-or-

Click on the scroll box and drag it to the right.

-or-

Click to the right of the scroll box.

-or-

For Windows 2000 and NT users, right click on the navigation bar and select the Scroll Right command.

  • To display First Screen

  1. To go the first image in the application, select the First Screen button next to the left scroll arrow.

-or-

Press the Home button.

-or-

For Windows 2000 and NT users, right click and select the Left Edge command.

  • To display Last Screen

  1. To go the last image in the application, select the Last Screen button next to the right scroll arrow.

-or-

Press the End button.

-or-

For Windows 2000 and NT users, right click and select the Right Edge command.

Related Topics

Scroll Bar


outline image elements?

How do I outline image elements?

  • To outline image elements

  1. Press Ctrl + I.

-or-

From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Apply Image Filter check box and the Settings button next to it.

  3. At the Image Filter Properties dialog box, select the Outline filter.

  4. Click OK to save the new settings.

  5. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Filter Properties Dialog Box

Image Scanning Properties


print images?

How do I print images?

  • To print an image

  1. Use the shortcut keys Ctrl + P.

-or-

Select the Print command from the Tools menu or the tool bar.

  2. The cursor will change to a printer.

  3. Click on the image that you would like to print. The Windows printer dialog will launch.

  4. Make the necessary print job selections and click OK.

  5. Repeat steps 1-4 until the desired images are printed.

Related Topics

Print

Print Setup

Tools Menu


remove black borders?

How do I remove black borders?

!

The Remove Black Borders and the Deskew features are available in VRS as well as through AIPE and some applications created using ImageControls.

We recommend that if you have VRS installed, use the VRS Black Border Removal (Edge Cleanup in SVRS) and Deskew features.

In other words, the Remove Black Borders feature described in this topic should only be used if you do not have VRS installed.

  • To modify Black Border Properties settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Settings button next to the Remove Black Borders check box.

  3. At the Black Border Properties dialog box, select the Enable check box.

  4. Select the Crop check box to enable the black border cropping feature.

  5. Enter the maximum number of consecutive white pixels (white noise) to ignore in the black border. You can select from 0 to 10 pixels.

  6. Click OK to save the settings on this dialog box.

  7. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties

Black Border Properties Dialog Box


remove horizontal lines?

How do I remove horizontal lines?

  • To modify Line Removal Properties dialog box settings

  1. From the Scanner menu or Scanner bar, select Image Scanning Properties.

  2. Select the Settings button next to the Remove Lines check box.

  3. At the Line Removal Properties dialog box, select the Enable check box under Horizontal.

  4. Type in or select the values (in pixels) for the following:

  • Minimum Length of a horizontal line to be removed.

  • Maximum Height (thickness) of a horizontal line to be removed.

  • Maximum Break between line segments and still be a single line.

  • Edge Clean Factor: cleaning black noise left once horizontal lines are removed.

  5. If desired, select the check box to enable Horizontal Character Reconstruction.

  6. Type or select the minimum and maximum repair height.

  7. Click OK to save the new settings.

  8. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Scanning Properties

Line Removal Properties Dialog Box


remove streaks?

How do I remove streaks?

  • To modify Streak Properties dialog box settings

  1. From the Scanner menu or Scanner bar, select Image Scanning Properties.

  2. Select the Settings button next to the Remove Streaks check box.

  3. At the Streak Properties dialog box, select the Enable check box under Streak Removal.

  4. Type or select the number of pixels for Streak Width.

  5. Click OK to save the new settings.

  6. Click OK to close the Image Scanning Properties dialog box.

Related Topics

How do I remove horizontal lines?

How do I remove vertical lines?

Line Removal Properties Dialog Box

Image Scanning Properties


remove vertical lines?

How do I remove vertical lines?

  • To modify Line Removal Properties dialog box settings

  1. Type Ctrl + I.

-or-

Select Image Scanning Properties, from the Scanner menu or Scanner bar.

  2. Select the Vertical check box under Removal, then click the Settings button next to it.

  3. At the Line Removal Properties dialog box, type in or select the values (in pixels) for the following:

  • Minimum Height of a vertical line to be removed.

  • Maximum Width of a vertical line to be removed.

  • Maximum Break between line segments and still be a single line.

  • Edge Clean Factor: cleaning black noise left once vertical lines are removed.

  4. If desired, select one or both check boxes to enable you to enter the Minimum or Maximum Repair Height (in pixels) for Horizontal or Vertical Character Reconstruction. Type or select the minimum and maximum repair height.

  5. Click OK to save the new settings.

  6. Click OK to close the Image Scanning Properties dialog box.

Related Topics

How do I...remove horizontal lines?

Line Removal Properties Dialog Box

How do I...remove streaks?


reset the scanner source device?

How do I reset the scanner source device?

  • To reset the scanner source device

  1. From the Scanner menu or the Scanner bar, select Reset.

  2. The program automatically resets the scanner source device.

Related Topics

Reset

Scanner Menu

Scanner Bar


rotate images?

How do I rotate images?

  • To rotate images

  1. Select the command for the amount of rotation you wish to apply: 90°, 180°, or 270° degrees.

  2. Click on the image you would like to rotate. The image will instantly rotate.

Note There is no Undo key for this command. If you over-rotate the image, you will have to use the rotation tool to correct it as well.

Related Topics

Rotate 180°

Rotate 270°

Rotate 90°

Tools Menu


How do I save the current document?

  • To Save Current Document

  1. From the Document menu, select Save Current Document.

  2. At the Browse for Folder dialog box, select the folder in which to save the document (all images currently loaded in the Image Display Area).

  3. Click OK.

Related Topics

Save Current Document

Document Menu

Image File Format

Image Import


scan a single page?

How do I scan a single page?

  • To scan a single page

  1. Press the Spacebar on your keyboard.

-or-

From the Scanner bar or the Scanner menu, select the Scan Single (1) Page.

  2. The scanner will scan one page then stop.

Related Topics

Scan 1 Page


scroll images left?

How do I scroll images left?

  • To use Scroll Images to Left

  1. Press the shortcut key Ctrl + Left Arrow.

-or-

From the Document menu, select the Scroll Images to Left command.

-or-

Right click on an image and select Scroll Images to Left.

Related Topics

Scroll Images to Left Command

Document Menu


scroll images to the bottom?

How do I scroll images to the bottom?

  • To use Scroll Images to Bottom

  1. Press the shortcut key Ctrl + Down Arrow.

-or-

From the Document menu, select the Scroll Images to Bottom command.

-or-

Right click on an image and select Scroll Images to Bottom.

Related Topics

Scroll Images to Bottom Command

Document Menu


scroll images to the right?

How do I scroll images to the right?

  • To use Scroll Images to Right

  1. Press the shortcut key Ctrl + Right Arrow.

-or-

From the Document menu, select the Scroll Images to Right command.

-or-

Right click on an image and select Scroll Images to Right.

Related Topics

Scroll Images to Right Command

Document Menu


scroll images to the same position?

How do I scroll images to the same position?

  • To use Scroll Images to the Same Position

  1. Right click on an image or in the image’s window.

  2. Select Scroll Images to Same Position.

Related Topics

Right Click Menu

Scroll Images to the Same Position


scroll images to top?

How do I scroll images to the top?

  • To use Scroll Images to Top

  1. From the Document menu, select the Scroll Images to Top command.

-or-

Press the shortcut key Ctrl + Up Arrow.

-or-

Right click on an image and select Scroll Images to Top.

Related Topics

Scroll Images to Top Command

Document Menu


scroll within an image?

How do I scroll within an image
(use the scroll tool)?

  • To use the Scroll command

  1. Select an area using the Zoom on Rectangle tool.

  2. Select the Scroll command from the Tools menu or from the tool bar.

  3. Click drag the image so the desired area is visible.

  4. To fit the entire image back into the viewing area, press P.

Related Topics

Scroll

Tools Menu


search all help topics?

How do I search all help topics for a word or phrase?

  • To use the Index tab on the online help

  1. Click on the Help button on the Scan Demo tool bar, and select Index.

-or-

Press F1 on your keyboard.

  2. Type in the keyword(s) to find. The related topic will be selected.

-or-

Use the scroll bar to find a topic and select it.

  3. Click Display to show the topic.

Related Topics

Help Menu

Help Topics

Type topic text here.


select a bar code search direction?

How do I select a bar code search direction?

See

How do I...modify bar code settings?


Select Language

Kofax Scan Demo is currently available in English or in French, and will display in the same language as Windows (your operating system), as long as you are using one of those languages. If your language is not available, however, Kofax Scan Demo defaults to the English language. Future versions of Scan Demo will include more language choices.

  • To view menus, text, and options in another language

  1. Users can click on the Select Language button (represented by a flag) from the tool bar, then select the desired language option.

-or-

From the File menu, users may select the desired language option.

-or-

Pressing the shortcut keys Alt + L will change the language.

  2. Once you have selected the command for the desired language, a flag icon representing that language will appear on the tool bar.

Related Topics

Tool Bar

Options Menu

File Menu


select a new scanner?

How do I select a new scanner?

  • To select the scan source

  1. From the Scanner menu or Scanner Options, choose the Select command.

  2. At the Select Scan Source dialog box, select the name of the scan source from the drop down list.

  3. Click OK.

Related Topics

Select Scan Source


select the scanner?

How do I select the scanner?

  • To select the scan source

  1. From the Scanner menu, or Scanner Options, choose the Select command.

  2. At the Select Scan Source dialog box, select the name of the scan source from the drop down list.

  3. Click OK.

Related Topics

Scanner Menu

Scanner Options

Scanner Bar


set bar code quality?

How do I set bar code quality?

See

How do I modify bar code settings?


set bar code size?

How do I set bar code size?

See

How do I modify bar code settings?


set forms recognition properties?

How do I set forms recognition properties?

  • To modify Forms Recognition Properties settings

  1. From the Scanner menu or Scanner bar, select Image Scanning Properties.

  2. Select the Forms Recognition Settings button.

  3. At the Forms Recognition Properties dialog box, select the Front and/or Back check box.

  4. Under Quality, select Low, Normal, or High.

  5. Under Options, choose Horizontal Registration or Scale Compensate.

  6. Type or select the number of Top Candidates.

  7. Add or Remove Master Forms as desired.

  8. Click OK.

Related Topics

Forms Recognition Properties Dialog Box

Image Scanning Properties


set the image file format?

How do I set the image file format?

  • To set the Image File Format

  1. From the Kofax Scan Demo scanner bar, select the Scanner menu.

  2. Click on the Image File Format command.

  3. Select the image file format from the drop down list.

  4. Select the compression level, if appropriate.

  5. Click OK.

Related Topics

Image File Format

Scanner Menu

Scanner Bar


set the magnifier properties?

How do I set the magnifier properties?

  • To set the magnifier properties

  1. Select the Magnifier tool and right click on any image.

  2. Select the check box for the amount of magnification.

  3. Select the magnifier shape using the slider.

  4. Click OK.

Related Topics

Magnifier Properties

Zoom on Rectangle

Zoom In or Out

View Menu


show the menu bar?

How do I show the menu bar?

  • To show the menu bar

  1. Right click in the gray area next to the tool bar.

  2. Select Menu Bar. The next time you right click on this menu, a checkmark will appear next to the selection.

Related Topics

Menu Bar

Options Menu


show the menu options as icons only?

How do I show the menu options
as icons only?

  • To show the menu options as icons only

  1. From the File menu, select Properties.

  2. At the Program Properties dialog box, select the Icons Only option.

  3. Click OK.

Related Topics

File Menu

Properties


show the menu options as icons with text?

How do I show the menu options as icons with text?

  • To show the menu options as icons with text

  1. From the File menu, select Properties.

  2. At the Program Properties dialog box, select the Icons and Text Labels option.

  3. Click OK.

Related Topics

File Menu

Properties


show the menu options as text labels only?

How do I show the menu options as
text labels only?

  • To show the menu options as text labels only

  1. From the File menu, select Properties.

  2. At the Program Properties dialog box, select the Text Only option.

  3. Click OK.

Related Topics

File Menu

Properties


show the tool bar?

How do I show the tool bar?

  • To show the tool bar

  1. From the Options menu, select Tool Bar. A checkmark will appear next to the selection.

–or–

Right click in any gray area of the menu or tool bar, then select tool bar.

Related Topics

How do I hide the tool bar?

Kofax Scan Demo Menu and Tool Bar

Options Menu


smooth characters?

How do I smooth characters?

  • To modify the Image Filter Properties settings

  1. From the Scanner menu or Scanner bar, go to Image Scanning Properties.

  2. Select the Apply Image Filter Settings button.

  3. At the Image Filter Properties dialog box, select the Enable check box.

  4. Select the Character Smoothing option.

  5. Click OK to save the new settings.

  6. Click OK to close the Image Scanning Properties dialog box.

Related Topics

Image Filter Properties Dialog Box

Image Scanning Properties


start scanning?

How do I start scanning?

  1. From the Scanner Bar, press the Scan All Pages (scan a batch) or the Scan Single Page (one page) button.

-or-

From the Scanner menu, select Scan Document (multiple pages) or Scan 1 Page command.

-or-

Select the Spacebar to Scan 1 Page; select the Enter key to scan multiple pages (Scan Document).

Related Topics

Scanner Bar

Scanner Menu


stop scanning?

How do I stop scanning?

From the Scanner bar, press the Stop Scanning button.

Related Topics

Scanner Bar

Scanner Menu


use the zoom on rectangle tool?

How do I use the zoom on rectangle tool?

  • To use Zoom on Rectangle

  1. From the Tools menu, choose the Zoom on Rectangle command.

  2. Click and drag the selection box across the desired area. The image area will automatically enlarge.

  3. To fit the entire image back into the viewing area, press P.

Related Topics

How do I use the zoom with magnifier tool?

Tools Menu


use the zoom with magnifier tool?

How do I use the zoom with magnifier tool?

  • To use Zoom with Magnifier

  1. From the Tools menu, select the Zoom with Magnifier command.

  2. Position the magnifier over the area you would like to enlarge and click.

  3. Holding the mouse button down, move the mouse over the image as if it were a magnifier.

  4. Release the mouse button to stop magnifying.

Related Topics

How do I use the zoom on rectangle tool?

Tools Menu


view the bar icons in Large format?

How do I view bar icons in Large format?

  • To view the tool bar buttons as large icons

  1. From the Options menu, select Large Icons. The icons will automatically adjust to the large format.

Related Topics

How do I view the bar icons in Small format?

Options Menu

Bar Icons Format


view the bar icons in Small format?

How do I view bar icons in Small format?

  • To view the tool bar buttons as small icons

  1. From the Options menu, select Small Icons. The icons will automatically adjust to the small format.

Related Topics

How do I view the bar icons in Large format?

Bar Icons Format

Options Menu


view the expanded menu?

How do I view the expanded menu?

  • To view the expanded menu

  1. From the Single Button Menu, go to the Options menu.

  2. Select Full Menu. The menu will expand to show all its options.

Related Topics

How do I view the menu as a single button?

Menu Bar

Options Menu


view the menu as a single button?

How do I set the menu to a single button?

  • To view the menu to single button form

  1. From the Options menu, select Single Button Menu. A checkmark will appear next to the selection.

Related Topics

How do I view the expanded menu?


view the text in another language?

How do I change the program language?

  • To view Kofax Scan Demo in another language

  1. From the File menu, select the name of the language.

-or-

  2. From the tool bar, select the flag icon for the language you wish to view.

  3. The new language's icon (flag) will appear on the tool bar, and all text on menus and dialog boxes will be converted to that language.

Related Topics

Language Options


zoom in or out?

How do I zoom in or out?

  • How do I zoom in or out?

  1. Navigate to the screen containing the images to enlarge or reduce.

  2. Press the plus sign (+) or the minus sign (-) key to reach the desired size.

  3. To fit the entire image back into the viewing area, press P for Page Fit.

Related Topics

Zoom In or Out

Zoom on Rectangle

Zoom with Magnifier

Tool Bar


use Index Help?

How do I use Index Help?

  • To use Index Help

  1. From the tool bar, select Help.

  2. Select Index.

  3. At the Index tab of the online help, type the word(s) you want to know more about into the text box.

  4. Click twice, press Enter on your keyboard, or click the Display button to open a topic.

  5. Click on the close box to end the help session.

Related Topics

Help Menu

Help Topics


.topic 01059
Closes this dialog and saves any changes you have made.

.topic 01060
This is the Kofax logo.

.topic 01061
This is the name of the program you are using.

.topic 01062
This is the year that this version was copyrighted.

.topic 01063
Select this link to go to the Kofax Image Products home page.

.topic 01068
This column describes the module.

.topic 01069
This column lists the version number.

.topic 01070
This is the name of the application.

.topic 01072
This is the name of the executable.

.topic 01074
This is the name of one of the program modules, KScan.

.topic 01076
This is the name of one of the program modules, KView.

.topic 01078
This is the name of one of the program modules, KPrnt.

.topic 01080
This is the name of one of the program modules, KlmgP.

.topic 01082
This is the name of one of the program modules, KForm.

.topic 01085
The program is busy, please wait.

.topic 01088
Select this option to see the tool bar. Leave it blank to hide the tool bar.

.topic 01089
Select this option to see the menu bar. Leave it blank to hide the menu bar.

.topic 01091
Select this option to view the bar icons in small format.

.topic 01092
Select this option to view the bar icons in large format.

.topic 01094
Select this option to view the menu as a single button.

.topic 01095
Select this option to view the full menu.

.topic 01096
Select this option to view the menu without text.

.topic 01097
Select this option to view the menu in text format without icons.

.topic 01098
Select this option to view the menu icons with text.

.topic 01099
Closes this dialog and saves any changes you have made.

.topic 01100
Closes this dialog without saving any changes you have made.

.topic 01101
Click this button to choose another font for text used in the application's menus and dialog boxes.

.topic 01102
Click this button to choose another font for the image title bar.

.topic 01104
Select this option to enlarge an image by 100%.

.topic 01105
Select this option to enlarge an image by 150%.

.topic 01106
Select this option to enlarge an image by 200%.

.topic 01107
Select this option to enlarge an image by 250%.

.topic 01109
Click and drag the slider to set the magnifier's shape--square or round or somewhere in between.

.topic 01111
Closes this dialog and saves any changes you have made.

.topic 01112
Closes this dialog without saving any changes you have made.

.topic 01115
Type the number of the image here.

.topic 01116
Select this button to close this dialog box and save changes you have made.

.topic 01117
Closes this dialog without saving any changes you have made.

.topic 01120
Type the image name here.

.topic 01121
Closes this dialog and saves any changes you have made.

.topic 01122
Closes this dialog without saving any changes you have made.

.topic 01124
This is the Enhancement group.

.topic 01125
Check this option to remove black borders.

.topic 01126
Click this button to modify the Black Border Properties dialog box.

.topic 01127
Check this option to enable deshading.

.topic 01130
Click this button to modify the Deshade Properties dialog box.

.topic 01131
Check this option to enable deskew.

.topic 01134
Click this button to modify the Deskew Properties dialog box.

.topic 01135
Check this button to enable despeckling.

.topic 01136
Click this button to modify the Despeckle Properties dialog box.

.topic 01137
Check this option to apply an image filter.

.topic 01138
Click this button to modify the Image Filter Properties dialog box.

.topic 01140
Check this option to remove horizontal lines.

.topic 01141
Check this option to remove vertical lines.

.topic 01142
Click this button to modify the Line Removal Properties dialog box.

.topic 01143
Check this option to enable streak removal.

.topic 01144
Click this button to modify the Streak Removal Properties dialog box.

.topic 01145
This is the Recognition group.

.topic 01146
Check this option to enable bar code recognition.

.topic 01147
Click this button to modify the Bar Code Properties dialog box.

.topic 01148
Check this option to enable patch code detection.

.topic 01149
Click this button to modify the Patch Code Properties (Advanced) dialog box.

.topic 01150
This is the Forms section.

.topic 01151
Check this option to enable forms recognition for the front side of an image.

.topic 01152
Check this option to enable forms recognition for the back side of an image.

.topic 01153
Click this button to modify the Forms Recognition Properties dialog box.

.topic 01154
Closes this dialog and saves any changes you have made.

.topic 01155
Closes this dialog without saving any changes you have made.

.topic 01158
Choose an item from the list.

.topic 01159
Closes this dialog and saves any changes you have made.

.topic 01160
Closes this dialog without saving any changes you have made.

.topic 01161
Click this button to make your choice.

.topic 01166
Closes this dialog and saves any changes you have made.

.topic 01171
Choose an item from the list.

.topic 01172
Choose an item from the list.

.topic 01173
Closes this dialog and saves any changes you have made.

.topic 01174
Closes this dialog without saving any changes you have made.

.topic 01176
Closes this dialog and saves any changes you have made.

.topic 01182
Choose an item from the list.

.topic 01183
Enter your input in this field.

.topic 01185
Closes this dialog and saves any changes you have made.

.topic 01186
Closes this dialog without saving any changes you have made.


English Language Option

Select this option to view Kofax Scan Demo in English.

Related Topics

Language Options

French Language Option

Future Language Options


French Language Option

Select this option to view Kofax Scan Demo in French.

Related Topics

Language Options

English Language Option

Future Language Options


Future Language Options

See

Language Options


Help Menu

The Kofax Scan Demo Help menu consists of a variety of help commands which include Program Overview, Online Help Topics, Index Help, and What's This? help. The About Kofax Scan Demo command will link you to a page that lists information about the program version as well as a link to the Kofax Image Products website.

Related Topics

Program Overview

Online Help Topics

Index Help

What's This? Help

About Kofax Scan Demo